Index: /trunk/gsdl/macros/kannada.dm
===================================================================
--- /trunk/gsdl/macros/kannada.dm	(revision 14076)
+++ /trunk/gsdl/macros/kannada.dm	(revision 14077)
@@ -2,9 +2,13 @@
 ######################################################################
 #
-# Kannada Language text and icon macros (translated from english.dm
-# 9 March 2000)
+# Kannada Language text and icon macros, translated from english.dm
+# on 2 July 2002 by Mr.Shivaram.B.S. and updated on 8 January 2007 By Mr.Pradeep Kumar,U.M.
+# Information and Knowledge Management Course Trainee ,
+# National Centre for Science Information, Indian Institute of Science,
+# Bangalore 560 012, Karnataka, India.) under the guidance of Ms.Anuradha.K.T.,
+# Senior Technical Officer, National Centre for Science Information,
+# Indian Institute of Science, Bangalore 560 012, Karnataka, India.
 #
 ######################################################################
-
 
 ######################################################################
@@ -13,5 +17,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -19,22 +22,16 @@
 
 # -- Missing translation: _textperiodicals_
+
 # -- Missing translation: _textsource_
+
 # -- Missing translation: _textdate_
+
 # -- Missing translation: _textnumpages_
 
 # -- Missing translation: _textsignin_
 
-_textdefaultcontent_ [l=kn] {à²šà³à²µà³
-à²ªà³à²°à²¯à²€à³à²šà²¿à²žà²¿à²Š
-à²ªà³à² à²žà²¿à²à²²à²¿à²²à³à²².
-à²à²¿.à²à²žà³.à²¡à²¿.à²à²²à³.à²à³
-à²¹à²¿à²à²€à²¿à²°à³à²à²²à³
-à²šà²¿à²®à³à²®
-à²¬à³à²°à³à²žà²°à³ à²š
-à²¹à²¿à²à²Šà³ à²à³à²à²¡à²¿à²¯à²šà³à²šà²Ÿ
-à²à²²à²¿à²
-à²¥à²µà²Ÿ à²®à³à²²à²¿à²š
-à²®à³à²à²ªà³à² à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿.}
+_textdefaultcontent_ [l=kn] {à²šà³à²µà³ à²ªà³à²°à²¯à²€à³à²šà²¿à²žà²¿à²Š à²ªà³à² à²žà²¿à²à²²à²¿à²²à³à²². à²à²¿.à²à²žà³.à²¡à²¿.à²à²²à³.à²à³
+à²¹à²¿à²à²€à²¿à²°à³à²à²²à³ à²šà²¿à²®à³à²® à²¬à³à²°à³à²žà²°à³ à²š à²¹à²¿à²à²Šà³ à²à³à²à²¡à²¿à²¯à²šà³à²šà²Ÿà²à²²à²¿ à²
+à²¥à²µà²Ÿ à²®à³à²²à²¿à²š à²®à³à²à²ªà³à² à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.}
 
 _textdefaulttitle_ [l=kn] {à²à²¿.à²à²žà³.à²¡à²¿.à²à²²à³}
@@ -44,122 +41,130 @@
 # -- Missing translation: _textselectpage_
 
-_collectionextra_ [l=kn] {à²à²žà²à²à³à²°à²¹à²£à³à²¯
-à²²à³à²²à²¿ _about:numdocs_ à²Šà²Ÿà²à²²à³à²à²³à²¿à²µ
-à³. à²à²Šà²°à²žà²à²à³à²°à²¹à²£à³
-à²®à²Ÿà²¡à²¿à²Šà³à²Šà³ _about:builddate_ à²Šà²¿à²šà²à²³
- à²¹à²¿à²à²Šà³.}
+_collectionextra_ [l=kn] {à²à²žà²à²à³à²°à²¹à²£à³à²¯à²²à³à²²à²¿ _about:numdocs_ à²Šà²Ÿà²à²²à³à²à²³à²¿à²µà³. à²à²Šà²°à²žà²à²à³à²°à²¹à²£à³
+à²®à²Ÿà²¡à²¿à²Šà³à²Šà³ _about:builddate_ à²Šà²¿à²šà²à²³ à²¹à²¿à²à²Šà³.}
 
 # this is only used by the collector (where the above _collectionextra_
+
 # macro will always be set to another value)
+
 # -- Missing translation: _collectorextra_
 
-_textdescrcollection_ [l=kn] {}
-_textdescrabout_ [l=kn] {à²ªà³à²à²Š à²¬à²à³à²à³}
-_textdescrhome_ [l=kn] {à²®à³à²à²ªà³à²}
-_textdescrhelp_ [l=kn] {à²žà²¹à²Ÿà²¯ à²ªà³à²}
-_textdescrpref_ [l=kn] {à²à²¯à³à²à³à²à²³ à²ªà³à²}
-_textdescrgreenstone_ [l=kn] {à²à³à²°à³à²šà³à²žà³à²à³à²šà³
-à²¡à²¿à²à²¿à²à²²à³à²²à³à²¬à³à²°à²°à²¿
-à²€à²€à³à²°à²Ÿà²à²¶}
-# -- Missing translation: _textdescrusab_
-
-_textdescrSearch_ [l=kn] {à²šà²¿à²¶à³à²à²¿à²€ à²ªà²Šà²à²³à²š
-à³à²šà³à²
+_textdescrcollection_ [l=kn] {} _textdescrabout_ [l=kn] {à²ªà³à²à²Š à²¬à²à³à²à³}
+_textdescrhome_ [l=kn] {à²®à³à²à²ªà³à²} _textdescrhelp_ [l=kn] {à²žà²¹à²Ÿà²¯ à²ªà³à²}
+_textdescrpref_ [l=kn] {à²à²¯à³à²à³à²à²³ à²ªà³à²} _textdescrgreenstone_ [l=kn]
+{à²à³à²°à³à²šà³à²žà³à²à³à²šà³ à²¡à²¿à²à²¿à²à²²à³ à²à³à²°à²à²¥à²Ÿà²²à²¯ à²€à²à²€à³à²°à²Ÿà²à²¶} # -- Missing translation: _textdescrusab_
+
+_textdescrsearch_ [l=kn] {à²šà²¿à²¶à³à²à²¿à²€ à²ªà²Šà²à²³à²šà³à²šà³ à²
 à²šà³à²¶à³à²§à²¿à²žà²¿.}
 
 # Dublin Core Metadata Element Set, Version 1.1
-_textdescrTitle_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯à²ªà²à³à²
-à²¿à²¯à²à²€à³à²¶à³à²°à³à²·à²¿à²à³à²à²³à²šà³
-à²šà³à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
-_textdescrCreator_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯à²ªà²à³à²
-à²¿à²¯à²à²€à³à²²à³à²à²à²°à²šà³à²šà³ à²¬à³à²°
-à³à²à³à²®à²Ÿà²¡à²¿.}
-_textdescrSubject_ [l=kn] {à²µà²¿à²·à²¯à²à²³à²šà³à²šà³ à²¬à³à²°
-à³à²à³à²®à²Ÿà²¡à²¿.}
+
+_textdescrTitle_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯ à²ªà²à³à²à²¿à²¯à²à²€à³ à²¶à³à²°à³à²·à²¿à²à³à²à²³à²šà³à²šà³ à²¬à³à²°à³à²à³  à²®à²Ÿà²¡à²¿.}
+
+_textdescrCreator_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯ à²ªà²à³à²à²¿à²¯à²à²€à³ à²²à³à²à²à²°à²šà³à²šà³ à²¬à³à²°à³à²à³  à²®à²Ÿà²¡à²¿.}
+
+_textdescrSubject_ [l=kn] {à²µà²¿à²·à²¯à²à²³à²šà³à²šà³ à²¬à³à²°à³à²à³  à²®à²Ÿà²¡à²¿.}
+
 # -- Missing translation: _textdescrDescription_
+
 # -- Missing translation: _textdescrPublisher_
+
 # -- Missing translation: _textdescrContributor_
-_textdescrDate_ [l=kn] {à²Šà²¿à²šà²Ÿà²à²à²à²³à²šà³à²šà³
-à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
+
+_textdescrDate_ [l=kn] {à²Šà²¿à²šà²Ÿà²à²à²à²³à²šà³à²šà³ à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
+
 # -- Missing translation: _textdescrType_
+
 # -- Missing translation: _textdescrFormat_
+
 # -- Missing translation: _textdescrIdentifier_
-_textdescrSource_ [l=kn] {à²à²¡à²€à²à²³à²à²€à³
-à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
+
+_textdescrSource_ [l=kn] {à²à²¡à²€à²à²³à²à²€à³ à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
+
 # -- Missing translation: _textdescrLanguage_
+
 # -- Missing translation: _textdescrRelation_
+
 # -- Missing translation: _textdescrCoverage_
+
 # -- Missing translation: _textdescrRights_
 
-_textdescrOrganization_ [l=kn] {à²žà²à²žà³à²¥à³à²à²³à³à²šà³à²šà³
-à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²¿.}
-# -- Missing translation: _textdescrKeyword_
-_textdescrHowto_ [l=kn] {à²¹à³à²à³à²¬à²à³à²à²³à²šà³à²šà³ 
-à²¬à³à²°à³à²à³à²®à²Ÿà²¡à²¿.}
-_textdescrList_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³à²ªà²à³à²à²¿à²¯
-à²šà³à²šà³ à²¬à³à²°à³à²à³à²®à²Ÿà²¡à²¿.}
-_textdescrSeries_ [l=kn] {à²žà²à²à²¿à²à³à²à²³à²šà³à²šà³
-à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
-# -- Missing translation: _textdescrTo_
-# -- Missing translation: _textdescrFrom_
-_textdescrTopic_ [l=kn] {à²µà²¿à²¶à³à²·à²ªà³à²°à²à²°à²£à²à²³
-à²šà³à²šà³à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.}
-_textdescrBrowse_ [l=kn] {à²¬à³à²°à³à²à³}
-# -- Missing translation: _textdescrCollage_
-_textdescrPeople_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯à²ªà²à³à²
-à²¿à²¯à²à²€à³à²à²šà²°à²šà³à²šà³ à²¬à³à²°à³à²
-à³à²®à²Ÿà²¡à²¿.}
-# -- Missing translation: _textdescrAcronym_
-# -- Missing translation: _textdescrPhrase_
-# -- Missing translation: _textdescrArtist_
-# -- Missing translation: _textdescrVolume_
-# -- Missing translation: _textdescrCountries_
+_textdescrOrganization_ [l=kn] {à²žà²à²žà³à²¥à³à²à²³à²šà³à²žà²Ÿà²°à²µà²Ÿà²à²¿ à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²¿.} 
+
+# -- Missing translation: _textdescrKeyword_ 
+
+_textdescrHowto_ [l=kn] {à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à³à²µ à²¬à²à³
+à²¹à³à²à³ } 
+
+_textdescrList_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²¬à³à²°à³à²à³à²®à²Ÿà²¡à²¿.} 
+
+_textdescrSeries_ [l=kn] {à²žà²à²à²¿à²à³à²à²³à²šà³à²šà³ à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.} 
+
+# -- Missing translation: _textdescrTo_ 
+# -- Missing translation: _textdescrFrom_ 
+
+_textdescrTopic_ [l=kn] {à²µà²¿à²¶à³à²·
+à²ªà³à²°à²à²°à²£à²à²³à²šà³à²šà³ à²¬à³à²°à³à²à³ à²®à²Ÿà²¡à²¿.} 
+
+_textdescrBrowse_ [l=kn] {à²¬à³à²°à³à²à³ } 
+
+# -- Missing translation: _textdescrCollage_ 
+
+_textdescrPeople_ [l=kn] {à²µà²°à³à²£à²®à²Ÿà²²à³à²¯ à²ªà²à³à²à²¿à²¯à²à²€à³
+à²à²šà²°à²šà³à²šà³ à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²¿.} 
+
+# -- Missing translation: _textdescrAcronym_ 
+# -- Missing translation: _textdescrPhrase_ 
+# -- Missing translation: _textdescrArtist_ 
+# -- Missing translation: _textdescrVolume_ 
+# -- Missing translation: _textdescrCountries_ 
 # -- Missing translation: _textdescrCaptions_
 
-
 _labelSearch_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³}
+à²šà³à²¶à³à²§à²šà³} 
 
 # Dublin Core Metadata Element Set, Version 1.1
-_labelTitle_ [l=kn] {à²¶à³à²°à³à²·à²¿à²à³ A-Z}
+
+_labelTitle_ [l=kn] {à²¶à³à²°à³à²·à²¿à²à³ A-Z} 
 _labelCreator_ [l=kn] {à²²à³à²à²à²°à³ A-Z}
-_labelSubject_ [l=kn] {à²µà²¿à²·à²¯}
+_labelSubject_ [l=kn] {à²µà²¿à²·à²¯} 
 # -- Missing translation: _labelDescription_
-# -- Missing translation: _labelPublisher_
-# -- Missing translation: _labelContributor_
-_labelDate_ [l=kn] {à²Šà²¿à²šà²Ÿà²à²}
-# -- Missing translation: _labelType_
-# -- Missing translation: _labelFormat_
-# -- Missing translation: _labelIdentifier_
-# -- Missing translation: _labelSource_
-# -- Missing translation: _labelLanguage_
-# -- Missing translation: _labelRelation_
-# -- Missing translation: _labelCoverage_
+# -- Missing translation: _labelPublisher_ 
+# -- Missing translation: _labelContributor_ 
+
+_labelDate_ [l=kn] {à²Šà²¿à²šà²Ÿà²à²} 
+
+# -- Missing translation: _labelTypes_ 
+# -- Missing translation: _labelFormat_ 
+# -- Missing translation: _labelIdentifier_ 
+# -- Missing translation: _labelSource_ 
+# -- Missing translation: _labelLanguage_ 
+# -- Missing translation: _labelRelation_ 
+# -- Missing translation: _labelCoverage_ 
 # -- Missing translation: _labelRights_
 
-_labelOrg_ [l=kn] {à²žà²à²žà³à²¥à³à²à²³à³}
+_labelOrg_ [l=kn] {à²žà²à²žà³à²¥à³à²à²³à³} 
 # -- Missing translation: _labelKeyword_
-_labelHow_ [l=kn] {à²¹à³à²à³?}
-_labelSeries_ [l=kn] {à²žà²°à²£à²¿}
-_labelList_ [l=kn] {à²ªà²à³à²à²¿}
-# -- Missing translation: _labelTo_
-# -- Missing translation: _labelFrom_
-_labelTopic_ [l=kn] {à²ªà³à²°à²à²°à²£à²à²³à³}
-_labelBrwse_ [l=kn] {à²¬à³à²°à³à²à³}
-# -- Missing translation: _labelCollage_
-# -- Missing translation: _labelBrows_
-_labelPeople_ [l=kn] {à²à²šà²°à³ A-Z}
-# -- Missing translation: _labelAcronym_
-# -- Missing translation: _labelPhrase_
-# -- Missing translation: _labelArtist_
-# -- Missing translation: _labelVolume_
-# -- Missing translation: _labelCaptions_
+_labelHow_ [l=kn] {à²¹à³à²à³?} 
+_labelSeries_ [l=kn] {à²žà²°à²£à²¿} 
+_labelList_ [l=kn] {à²ªà²à³à²à²¿} 
+
+# -- Missing translation: _labelTo_ 
+# -- Missing translation: _labelFrom_ 
+
+_labelTopic_ [l=kn] {à²ªà³à²°à²à²°à²£à²à²³à³} 
+_labelBrowse_ [l=kn] {à²¬à³à²°à³à²à³} 
+# -- Missing translation: _labelCollage_ 
+# -- Missing translation: _labelBrows_ 
+_labelPeople_ [l=kn] {à²à²šà²°à³ A-Z} 
+# -- Missing translation: _labelAcronym_ 
+# -- Missing translation: _labelPhrase_ 
+# -- Missing translation: _labelArtist_ 
+# -- Missing translation: _labelVolume_ 
+# -- Missing translation: _labelCaptions_ 
 # -- Missing translation: _labelCountries_
 
-_texticontext_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²µà²¿à²à³à²·à³à²žà²¿}
-_texticonclosedbook_ [l=kn] {à²Šà²Ÿà²à²²à³ à²€à³à²à³à²Šà³
-à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³à²µà²¿à²à³
-à²·à³à²žà²¿}
+_texticontext_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿} 
+_texticonclosedbook_ [l=kn] {à²Šà²Ÿà²à²²à³ à²€à³à²à³à²Šà³ à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿} 
 _texticonnext_ [l=kn] {à²®à³à²à²Šà²¿à²šà²­à²Ÿà²à²à³à²à³}
 _texticonprev_ [l=kn] {à²¹à²¿à²à²Šà²¿à²š à²­à²Ÿà²à²à³à²à³}
@@ -167,41 +172,37 @@
 # -- Missing translation: _texticonworld_
 
-_texticonmidi_ [l=kn] {à²®à²¿à²¡à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²š
-à³à²µà²¿à²à³à²·à³à²žà²¿}
-_texticonmsword_ [l=kn] {à²à².à²à²žà³. à²µà²°à³à²¡ à²Šà²Ÿà²à²²
-à³à²à²³à²šà³à²šà³à²µà²¿à²à³à²·à³à²žà²¿}
+_texticonmidi_ [l=kn] {à²®à²¿à²¡à²¿ à²®à²Ÿà²Šà²°à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³à²µà³à²à³à²·à²¿à²žà²¿} 
+_texticonmsword_ [l=kn] {à²à².à²à²žà³. à²µà²°à³à²¡ à²®à²Ÿà²Šà²°à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³à²µà³à²à³à²·à²¿à²žà²¿} 
 # -- Missing translation: _texticonmp3_
-_texticonpdf_ [l=kn] {à²ªà²¿.à²¡à²¿.à²à²ªà³ à²Šà²Ÿà²à²²à³à²à²³
-à²šà³à²šà³à²µà²¿à²à³à²·à³à²žà²¿}
-_texticonps_ [l=kn] {à²ªà²¿.à²à²žà³. à²Šà²Ÿà²à²²à³à²à²³à²šà³
-à²šà³à²µà²¿à²à³à²·à³à²žà²¿}
+_texticonpdf_ [l=kn] {à²ªà²¿.à²¡à²¿.à²à²ªà³ à²®à²Ÿà²Šà²°à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³à²µà³à²à³à²·à²¿à²žà²¿} 
+_texticonps_ [l=kn] {à²ªà²¿.à²à²žà³.à²®à²Ÿà²Šà²°à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³à²µà³à²à³à²·à²¿à²žà²¿} 
 # -- Missing translation: _texticonppt_
-_texticonrtf_ [l=kn] {à²à²°à³.à²à²¿.à²à²ªà³ à²Šà²Ÿà²à²²à³à²
-à²³à²šà³à²šà³à²µà²¿à²à³à²·à³à²žà²¿}
+_texticonrtf_ [l=kn] {à²à²°à³.à²à²¿.à²à²ªà³ à²®à²Ÿà²Šà²°à²¿ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³à²µà³à²à³à²·à²¿à²žà²¿} 
 # -- Missing translation: _texticonxls_
 
-_page_ [l=kn] {à²ªà³à²}
-_pages_ [l=kn] {à²ªà³à²à²à²³à³}
-_of_ [l=kn] {à²à²¡à³à²à³ }
-_vol_ [l=kn] {à²žà²à²ªà³à²}
-_num_ [l=kn] {à²šà²à²¬à²°à³}
-
-_textmonth00_ [l=kn] {}
-_textmonth01_ [l=kn] {à²à²šà²µà²°à²¿}
-_textmonth02_ [l=kn] {à²«à³à²¬à³à²°à²µà²°à²¿}
-_textmonth03_ [l=kn] {à²®à²Ÿà²°à³à²}
-_textmonth04_ [l=kn] {à²à²ªà³à²°à²¿à²²à³}
+_page_ [l=kn] {à²ªà³à²} 
+_pages_ [l=kn] {à²ªà³à²à²à²³à³} 
+_of_ [l=kn] {à²à²¡à³à²à³ } 
+_vol_ [l=kn] {à²žà²à²ªà³à²} 
+_num_ [l=kn] {à²šà²à²¬à²°à³} 
+_textmonth00_ [l=kn] {à²€à²¿à²à²à²³à³}
+_textmonth01_ [l=kn] {à²à²šà²µà²°à²¿} 
+_textmonth02_ [l=kn] {à²«à³à²¬à³à²°à²µà²°à²¿} 
+_textmonth03_ [l=kn] {à²®à²Ÿà²°à³à²} 
+_textmonth04_ [l=kn] {à²à²ªà³à²°à²¿à²²à³} 
 _textmonth05_ [l=kn] {à²®à³}
-_textmonth06_ [l=kn] {à²à³à²šà³}
-_textmonth07_ [l=kn] {à²à³à²²à³}
-_textmonth08_ [l=kn] {à²à²à²žà³à²à³}
-_textmonth09_ [l=kn] {à²žà³à²ªà³à²à²à²¬à²°à³}
+_textmonth06_ [l=kn] {à²à³à²šà³} 
+_textmonth07_ [l=kn] {à²à³à²²à³} 
+_textmonth08_ [l=kn] {à²à²à²žà³à²à³} 
+_textmonth09_ [l=kn] {à²žà³à²ªà³à²à²à²¬à²°à³} 
 _textmonth10_ [l=kn] {à²
-à²à³à²à³à²¬à²°à³}
-_textmonth11_ [l=kn] {à²šà²µà²à²¬à²°à³}
+à²à³à²à³à²¬à²°à³} 
+_textmonth11_ [l=kn] {à²šà²µà²à²¬à²°à³} 
 _textmonth12_ [l=kn] {à²¡à²¿à²žà³à²à²¬à²°à³}
 
 # -- Missing translation: _textdocument_
+
 # -- Missing translation: _textsection_
+
 # -- Missing translation: _textparagraph_
 
@@ -209,5 +210,4 @@
 
 # -- Missing translation: _nzdlpagefooter_
-
 
 ######################################################################
@@ -216,22 +216,15 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
 #------------------------------------------------------------
 
-_textabcol_ [l=kn] {à² à²žà²à²à³à²°à²¹à²£à³à²¯
-à²¬à²à³à²à³}
-
-_textsubcols1_ [l=kn] {<p>à²žà²à²ªà³à²°à³à²£à²žà²à²à³
-à²°à²¹à²£à³à²¯à³ _1_ à²à²ª à²žà²à²à³à²°à²¹à²£
-à³à²¯à²¿à²à²Šà²à³à²¡à²¿à²Šà³: <blockquote>}
-
-_textsubcols2_ [l=kn] {</blockquote>
-à²šà³à²µà³ à²¬à³à²à²Šà²°à³à²à²¯à³à²à³à²¯
-à²ªà³à²à²Šà²²à³à²²à²¿à²°à³à²µà²¯à²Ÿà²µ à²à²ª 
-à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà²Ÿà²Šà²°à³
-à²ªà²°à³à²à³à²·à²¿à²žà²¬à²¹à³à²Šà³}
-
+_textabcol_ [l=kn] {à² à²žà²à²à³à²°à²¹à²£à³à²¯ à²¬à²à³à²à³} 
+
+_textsubcols1_ [l=kn] {<p>à²žà²à²ªà³à²°à³à²£à²žà²à²à³à²°à²¹à²£à³à²¯à³ _1_ à²à²ª à²žà²à²à³à²°à²¹à²£à³à²¯à²¿à²à²Šà²à³à²¡à²¿à²Šà³<blockquote>} 
+
+_textsubcols2_ [l=kn] {</blockquote>à²šà³à²µà³ à²¬à³à²à²Ÿà²Šà²°à³ à²à²¯à³à²à³à²¯ à²ªà³à²à²Šà²²à³à²²à²¿à²°à³à²µ à²¯à²Ÿà²µ à²à²ª à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà²Ÿà²Šà²°à³ à²ªà²°à³à²à³à²·à²¿à²žà²¬à²¹à³à²Šà³}
+
+_titleabout_ [l=kn] {à²žà²à²¬à²à²§à²¿à²žà²¿à²Š}
 
 ######################################################################
@@ -240,5 +233,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -246,77 +238,85 @@
 
 # Dublin Core Metadata Element Set, Version 1.1
+
 # -- Missing translation: _texticonhdesc_
+
 # -- Missing translation: _texticonhpubl_
+
 # -- Missing translation: _texticonhcontr_
+
 # -- Missing translation: _texticonhtype_
+
 # -- Missing translation: _texticonhform_
+
 # -- Missing translation: _texticonhident_
+
 # -- Missing translation: _texticonhrel_
+
 # -- Missing translation: _texticonhcover_
+
 # -- Missing translation: _texticonhright_
 
 # -- Missing translation: _texticonhcoll_
+
 # -- Missing translation: _texticonhbrows_
+
 # -- Missing translation: _texticonhkw_
+
 # -- Missing translation: _texticonhvol_
+
 # -- Missing translation: _texticonhcapt_
+
 # -- Missing translation: _texticonhcount_
 
-_texticonopenbookshelf_ [l=kn] {à²à³à²°à²à²¥à²²à²¯à²Š à²
-à²­à²Ÿà²à²µà²šà³à²šà³à²®à³à²à³à²à²¿}
-_texticonclosedbookshelf_ [l=kn] {à²à³à²°à²à²¥à²²à²¯à²Š à²
-à²­à²Ÿà²à²µà²šà³à²šà³à²€à³à²°à³à²Šà³
-à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³à²µà²¿à²
-à³à²·à³à²žà²¿}
-_texticonopenbook_ [l=kn] {à²à²ªà³à²žà³à²€à²à²µà²šà³à²šà³
-à²®à³à²à³à²à²¿}
-_texticonclosedfolder_ [l=kn] {à² à²ªà³à²²à³à²¡à²°à³à²šà³à²šà³ 
-à²€à³à²à³à²Šà³à²
-à²Šà²° à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯
-à²šà³à²šà³à²µà²¿à²à³à²·à³à²žà²¿}
-_texticonclosedfolder2_ [l=kn] {à²žà²¹à²µà²¿à²­à²Ÿà²à²µà²šà³à²šà³
-à²€à³à²à³à²¯à²¿à²°à²¿: }
-_texticonopenfolder_ [l=kn] {à² à²ªà³à²²à³à²¡à²°à³à²šà³à²šà³ 
-à²®à³à²à³à²à²¿}
-_texticonopenfolder2_ [l=kn] {à²žà²¹à²µà²¿à²­à²Ÿà²à²µà²šà³à²šà³
-à²®à³à²à³à²à²¿: }
-_texticonsmalltext_ [l=kn] {à² à²­à²Ÿà²à²Šà²ªà² à³à²¯à²µà²šà³
-à²šà³ à²µà²¿à²à³à²·à³à²žà²¿}
-_texticonsmalltext2_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³ à²µà²¿à²
-à³à²·à³à²žà²¿: }
+_texticonopenbookshelf_ [l=kn] {à²à³à²°à²à²¥à²Ÿà²²à²¯à²Š à² à²­à²Ÿà²à²µà²šà³à²šà³à²®à³à²à³à²à²¿}
+
+_texticonclosedbookshelf_ [l=kn] {à²à³à²°à²à²¥à²Ÿà²²à²¯à²Š à² à²­à²Ÿà²à²µà²šà³à²šà³à²€à³à²°à³à²Šà³ à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿}
+
+_texticonopenbook_ [l=kn] {à² à²ªà³à²žà³à²€à²à²µà²šà³à²šà³ à²®à³à²à³à²à²¿}
+
+_texticonclosedfolder_ [l=kn] {à² à²«à³à²²à³à²¡à²°à²šà³à²šà³ à²€à³à²à³à²Šà³ à²
+à²Šà²° à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿}
+
+_texticonclosedfolder2_ [l=kn] {à²žà²¹à²µà²¿à²­à²Ÿà²à²µà²šà³à²šà³ à²€à³à²à³à²¯à²¿à²°à²¿: }
+
+_texticonopenfolder_ [l=kn] {à² à²ªà³à²²à³à²¡à²°à²šà³à²šà³ à²®à³à²à³à²à²¿}
+
+_texticonopenfolder2_ [l=kn] {à²žà²¹à²µà²¿à²­à²Ÿà²à²µà²šà³à²šà³ à²®à³à²à³à²à²¿: }
+
+_texticonsmalltext_ [l=kn] {à² à²­à²Ÿà²à²Šà²ªà² à³à²¯à²µà²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿}
+
+_texticonsmalltext2_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²¿: }
+
 _texticonpointer_ [l=kn] {à²ªà³à²°à²à²²à²¿à²€ à²­à²Ÿà²}
-_texticondetach_ [l=kn] {à² à²ªà³à²à²µà²šà³à²šà³à²¹à³à²ž
-à²à²¿à²à²à²¿à²¯à²²à³à²²à²¿à²€à³à²à³à²¯à²¿à²°à²¿}
+
+_texticondetach_ [l=kn] {à² à²ªà³à²à²µà²šà³à²šà³à²¹à³à²ž à²à²¿à²à²à²¿à²¯à²²à³à²²à²¿ à²€à³à²à³à²¯à²¿à²°à²¿}
+
 _texticonhighlight_ [l=kn] {à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²ªà²Šà²à²³
-à²šà³à²šà³à²¹à³à²²à³à²à³ à²®à²Ÿà²¡à²¿}
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²ªà²Šà²à²³à²šà³à²šà³ à²¹à³à²²à³à²à³  à²®à²Ÿà²¡à²¿}
+
 _texticonnohighlight_ [l=kn] {à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Š
-à²ªà²Šà²à²³à²¿à²à³à²¹à³à²²à³à²à³ à²¬à³à²¡}
-_texticoncontracttoc_ [l=kn] {à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³
-à²šà²Ÿà²¶à²ªà²¡à²¿à²žà³}
-_texticonexpandtoc_ [l=kn] {à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³
-à²µà²¿à²žà³à²€à²°à²¿à²žà³}
-_texticonexpandtext_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³à²ªà³à²°à²Š
-à²°à³à²¶à²¿à²žà³}
-_texticoncontracttext_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³à²ªà³à²°à²
-à²²à²¿à²€à²µà²Ÿà²à²¿à²à²¯à³à²à³à²®à²Ÿà²¡à²¿à²
-à³à²à²¡ à²­à²Ÿà²à²à³à²à³à²®à²Ÿà²€à³à²° à²€à³
-à²°à²¿à²žà³}
-_texticonwarning_ [l=kn] {<b>à²à²à³à²à²°à²¿à²à³: </b>}
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Š à²ªà²Šà²à²³à²¿à²à³ à²¹à³à²²à³à²à³  à²¬à³à²¡}
+
+_texticoncontracttoc_ [l=kn] {à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²šà²Ÿà²¶à²ªà²¡à²¿à²žà³}
+
+_texticonexpandtoc_ [l=kn] {à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²µà²¿à²žà³à²€à²°à²¿à²žà³}
+
+_texticonexpandtext_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³}
+
+_texticoncontracttext_ [l=kn] {à²ªà² à³à²¯à²µà²šà³à²šà³ à²ªà³à²°à²à²²à²¿à²€à²µà²Ÿà²à²¿ à²à²¯à³à²à³ à²®à²Ÿà²¡à²¿à²à³à²à²¡ à²­à²Ÿà²à²à³à²à³à²®à²Ÿà²€à³à²° à²€à³à²°à²¿à²žà³}
+
+_texticonwarning_ [l=kn] {<b>à²à²à³à²à²°à²¿à²à³:</b>}
+
 _texticoncont_ [l=kn] {à²®à³à²à²Šà³à²µà²°à³à²žà³?}
 
 _textltwarning_ [l=kn] {<div class="buttons">_imagecont_</div>
-_iconwarning_ à²à²²à³à²²à²¿à²šà²ªà² à³à²¯à²µà²š
-à³à²šà³à²µà²¿à²žà³à²€à²°à²¿à²žà²¿à²Šà²°à³
-à²¹à³à²à³à²à³ à²®à²Ÿà²¹à²¿à²€à²¿à²šà²¿à²®à³à²®
-à²¬à³à²°à³à²žà²°à³à²šà²²à³à²²à²¿à²ªà³à²°à²Šà²°
-à³à²¶à²¿à²žà²²à³à²žà²¿à²à³à²€à³à²€à²Šà³
+_iconwarning_à²à²²à³à²²à²¿à²šà²ªà² à³à²¯à²µà²šà³à²šà³ à²µà²¿à²žà³à²€à²°à²¿à²žà²¿à²Šà²°à³ à²¹à³à²à³à²à³ à²®à²Ÿà²¹à²¿à²€à²¿ à²šà²¿à²®à³à²® à²¬à³à²°à³à²žà²°à³à²šà²²à³à²²à²¿ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà²²à³ à²žà²¿à²à³à²€à³à²€à²Šà³ |
 }
 
-_textgoto_ [l=kn] {à² à²ªà³à²à²à³à²à³à²¹à³à²à²¿}
-_textintro_ [l=kn] {<i>(à²ªà²°à²¿à²à²Ÿà²¯à²€à³à²®à²Ÿà²
-à²ªà² à³à²¯)</i>}
-
+_textgoto_ [l=kn] {à² à²ªà³à²à²à³à²à³ à²¹à³à²à²¿}
+
+_textintro_ [l=kn] {<i>(à²ªà²°à²¿à²à²¯à²Ÿà²€à³à²®à² à²ªà² à³à²¯)</i>}
+
+ 
 
 ######################################################################
@@ -325,5 +325,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -333,109 +332,162 @@
 # 'No matches for query: querystring', depending on whether or not there were
 # any matches
+
 _textquerytitle_ [l=kn] {_If_(_thislast_,à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à³ _thisfirst_ - _thislast_ 
-à² à²ªà³à²°à²¶à³à²šà³à²à³: _cgiargq_,à² à²ªà³à²°à²¶à³à²šà³
-à²à³à²žà²°à²¿à²¯à²Ÿà²Šà²¹à³à²à²Šà²£à²¿à²à³à²à²³à²¿
-à²²à³à²²: _cgiargq_)}
+à² à²ªà³à²°à²¶à³à²šà³à²à³: _cgiargq_,à² à²ªà³à²°à²¶à³à²šà³à²à³ à²žà²°à²¿à²¯à²Ÿà²Š à²¹à³à²à²Šà²Ÿà²£à²¿à²à³à²à²³à²¿à²²à³à²²: _cgiargq_)}
+
 _textnoquerytitle_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯à²ªà³à²}
+à²šà³à²¶à³à²§à²šà³à²¯ à²ªà³à²}
 
 _textsome_ [l=kn] {_If_(_cgiargb_,à²¶à³à²°à³à²£à²¿à²¯,à²à³à²²à²µà³)}
+
 _textall_ [l=kn] {_If_(_cgiargb_,à²¬à³à²²à²¿à²¯à²šà³,à²à²²à³à²²à²Ÿ)}
+
 # -- Missing translation: _textboolean_
+
 # -- Missing translation: _textranked_
+
 # -- Missing translation: _textnatural_
-#_textsome_ {_If_(_cgiargb_,ranked,some)}
-#_textall_ {_If_(_cgiargb_,boolean,all)}
-#_textformsome_ {_If_(_cgiargb_,ranked,some)}
+
+_textformsome_ [l=kn] {_If_(_cgiargb_,à²¶à³à²°à³à²£à²¿à²¯,à²à³à²²à²µà³)}
+
 #_textformall_ {_If_(_cgiargb_,natural,all)}
+
 _texticonsearchhistorybar_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯à²à²°à²¿à²€à³à²°à³}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³}
+
+ 
 
 # -- Missing translation: _textifeellucky_
 
+ 
+
 #alt text for query buttons
-_textusequery_ [l=kn] {à²à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³
-à²à²ªà²¯à³à²à²¿à²žà²¿}
+
+_textusequery_ [l=kn] {à²à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³ à²à²ªà²¯à³à²à²¿à²žà²¿}
+
 _textfreqmsg1_ [l=kn] {à²ªà²Šà²à²³ à²à²£à²¿à²à³: }
-_textpostprocess_ [l=kn] {_If_(_quotedquery_,<br><i>à²¹à³à²¡à³à²à²²à³ à²¹à²¿à²à²Šà²¿à²š
-à²à²Ÿà²°à³à²¯ à²µà²¿à²§à²Ÿà²š _quotedquery_ à²¬à²³à²žà²¿</i>)}
+
+_textpostprocess_ [l=kn] {_If_(_quotedquery_,<br><i>à²¹à³à²¡à³à²à²²à³ à²¹à²¿à²à²Šà²¿à²š à²à²Ÿà²°à³à²¯ à²µà²¿à²§à²Ÿà²š à²¬à²³à²žà²¿_quotedquery_</i>)}
+
 # -- Missing translation: _textinvalidquery_
 
+ 
+
 _textmorethan_ [l=kn] {à²¹à³à²à³à²à²¿à²šà²Šà²à³à²à²¿à²à²€}
+
 _textapprox_ [l=kn] {à²¬à²à³à²à³}
-_textnodocs_ [l=kn] {à²šà²®à³à²®à²ªà³à²°à²¶à³à²šà³à²à³
-à²¯à²Ÿà²µ à²Šà²Ÿà²à²²à³à²à²³à³à²žà²°à²¿ à²¹à³à²
-à²Šà²²à²¿à²²à³à²².}
-_text1doc_ [l=kn] {à²šà²¿à²®à³à²®à²ªà³à²°à²¶à³à²šà³à²à³
-à²à²à²Šà³ à²Šà²Ÿà²à²²à³à²žà²°à²¿à²¹à³à²à²Šà²¿à²Šà³.}
-_textlotsdocs_ [l=kn] {à²šà²¿à²®à³à²®à²ªà³à²°à²¶à³à²šà³à²à³
-à²Šà²Ÿà²à²²à³à²à²³à³à²žà²°à²¿à²¹à³à²à²Šà²¿à²µà³.}
-_textmatches_ [l=kn] {à²¹à³à²à²Šà²£à²¿à²à³ }
+
+_textnodocs_ [l=kn] {à²šà²¿à²®à³à²® à²ªà³à²°à²¶à³à²šà³à²à³ à²¯à²Ÿà²µ à²Šà²Ÿà²à²²à³à²à²³à³ à²žà²°à²¿ à²¹à³à²à²Šà²²à²¿à²²à³à²².}
+
+_text1doc_ [l=kn] {à²šà²¿à²®à³à²®à²ªà³à²°à²¶à³à²šà³à²à³ à²à²à²Šà³ à²Šà²Ÿà²à²²à³ à²žà²°à²¿à²¹à³à²à²Šà²¿à²Šà³.}
+
+_textlotsdocs_ [l=kn] {à²šà²¿à²®à³à²® à²ªà³à²°à²¶à³à²šà³à²à³ à²Šà²Ÿà²à²²à³à²à²³à³ à²žà²°à²¿à²¹à³à²à²Šà²¿à²µà³.}
+
+_textmatches_ [l=kn] {à²¹à³à²à²Šà²Ÿà²£à²¿à²à³ }
+
 _textbeginsearch_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²ªà³à²°à²Ÿà²°à²à²­à²¿à²žà²¿}
-_textrunquery_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³
-à²®à³à²à²Šà³à²µà²°à³à²žà³}
-_textclearform_ [l=kn] {à²šà²®à³à²šà³à²¯à²šà³à²šà³à²®à³à²à³à²€à²à³
-à²³à²¿à²žà³}
+à²šà³à²¶à³à²§à²šà³ à²ªà³à²°à²Ÿà²°à²à²­à²¿à²žà²¿}
+
+_textrunquery_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³ à²®à³à²à²Šà³à²µà²°à³à²žà³} 
+
+_textclearform_ [l=kn] {à²šà²®à³à²šà³à²¯à²šà³à²šà³ à²®à³à²à³à²€à²à³à²³à²¿à²žà³}
 
 #these go together in form search:
+
 #"Word or phrase  (fold, stem)  ... in field"
+
 # -- Missing translation: _textwordphrase_
+
 # -- Missing translation: _textinfield_
+
 # -- Missing translation: _textfoldstem_
 
+ 
+
 # -- Missing translation: _textadvquery_
+
 # -- Missing translation: _textallfields_
+
 # -- Missing translation: _texttextonly_
+
 # -- Missing translation: _textand_
+
 # -- Missing translation: _textor_
+
 # -- Missing translation: _textandnot_
 
+ 
+
 # _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
+
 # within the server - _indexselection_ is always set, but the others may be 
+
 # unset
 
+ 
+
 _textsimplesearch_ [l=kn] {à²
-à²šà³à²¶à³</nobr>à²§à²šà³à²¯à³ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, à²¯à²Ÿà²µ à²­à²Ÿà²·à³à²¯à²
-à²à²°à³à²€à²à²€ _nselection_) _querytypeselection_ à²ªà²Šà²à²³à²¿à²à²Šà²à³à²¡à²¿à²Šà³}
+à²šà³à²¶à³à²§à²šà³à²¯à³ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, à²¯à²Ÿà²µ à²­à²Ÿà²·à³à²¯ à²
+à²à²€à²°à³à²à²€ _nselection_) _querytypeselection_ à²ªà²Šà²à²³à²¿à²à²Šà²à³à²¡à²¿à²Šà³}
 
 _textadvancedsearch_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, _nselection_ )à² à²­à²Ÿà²·à³à²¯à²
-à²à²°à³à²€à²à²µà²Ÿà²à²¿à²Šà³ _querytypeselection_}
+à²šà³à²¶à³à²§à²šà³ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, _nselection_ )à² à²­à²Ÿà²·à³à²¯ à²
+à²à²€à²°à³à²à²€à²µà²Ÿà²à²¿à²Šà³ _querytypeselection_}
 
 # -- Missing translation: _textformsimplesearch_
 
+ 
+
 # -- Missing translation: _textformadvancedsearch_
 
+ 
 
 # -- Missing translation: _textnojsformwarning_
+
 # -- Missing translation: _textdatesearch_
+
 # -- Missing translation: _textstartdate_
+
 # -- Missing translation: _textenddate_
+
 # -- Missing translation: _textbc_
+
 # -- Missing translation: _textad_
+
 # -- Missing translation: _textexplaineras_
 
-_textstemon_ [l=kn] {(à²ªà²Šà²à²³à²à³à²šà³à²¯à²šà³à²šà³
-à²à²¡à³à²à²£à²¿à²žà²¿)}
+ 
+
+_textstemon_ [l=kn] {(à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà²¿)}
 
 _textsearchhistory_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³}
 
 #text macros for search history
+
 _textnohistory_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³
-à²Šà³à²°à³à²¯à³à²µà³à²Šà²¿à²²à³à²²}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³ à²Šà³à²°à³à²¯à³à²µà³à²Šà²¿à²²à³à²²}
+
 # -- Missing translation: _texthresult_
+
 # -- Missing translation: _texthresults_
+
 # -- Missing translation: _texthallwords_
+
 # -- Missing translation: _texthsomewords_
+
 # -- Missing translation: _texthboolean_
+
 # -- Missing translation: _texthranked_
+
 # -- Missing translation: _texthcaseon_
+
 # -- Missing translation: _texthcaseoff_
+
 # -- Missing translation: _texthstemon_
+
 # -- Missing translation: _texthstemoff_
 
+ 
 
 ######################################################################
@@ -443,812 +495,711 @@
 package preferences
 ######################################################################
-
-
+ 
 #------------------------------------------------------------
 # text macros
 #------------------------------------------------------------
+ 
 
 # -- Missing translation: _textprefschanged_
-_textsetprefs_ [l=kn] {à²à²¯à³à²à³à²à²³à²šà³à²šà³
-à²šà²¿à²¶à³à²à²¯à²¿à²žà²¿}
-_textsearchprefs_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²à²¯à³à²à³à²à²³à³}
-_textcollectionprefs_ [l=kn] {à²žà²à²à³à²°à²¹à²£à³à²¯ à²à²¯
-à³à²à³à²à²³à³}
-_textpresentationprefs_ [l=kn] {à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³à²µ
-à²à²¯à³à²à³à²à²³à³}
-_textpreferences_ [l=kn] {à²à²¯à³à²à³à²à²³à³}
+
+_textsetprefs_ [l=kn] {à²à²§à³à²¯à²€à³à²¯à²šà³à²šà³ à²šà²¿à²¶à³à²à²¯à²¿à²žà²¿}
+
+_textsearchprefs_ [l=kn] {à²à²§à³à²¯à²€à³à²¯ à²à²¯à³à²à³à²à²³à³}
+
+_textcollectionprefs_ [l=kn] {à²à²§à³à²¯à²€à³à²¯ à²à²¯à³à²à³à²à²³à³}
+
+_textpresentationprefs_ [l=kn] {à²à²§à³à²¯à²€à³à²¯ à²®à²à²¡à²šà³}
+
+_textpreferences_ [l=kn] {à²à²§à³à²¯à²€à³à²à²³à³}
+
 # -- Missing translation: _textcasediffs_
+
 # -- Missing translation: _textignorecase_
+
 # -- Missing translation: _textmatchcase_
+
 _textwordends_ [l=kn] {à²ªà²Šà²à²³ à²à³à²šà³:}
-_textstem_ [l=kn] {à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³ 
-à²à²¡à³à²à²£à²¿à²žà³}
-_textnostem_ [l=kn] {à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³
-à²à²¡à³à²à²£à²¿à²žà²Šà²¿à²°à³}
-_textprefop_ [l=kn] {à²ªà³à²°à²€à²¿ à²ªà³à²à²à³à²à³ _maxdocoption_ à²«à²²à²¿
-à²€à²Ÿà²à²¶à²à²³à²à²€à³_hitsperpageoption_ à²¹à²¿à²à²€à²¿à²°à³à²à²¿à²žà³.}
-_textextlink_ [l=kn] {à²¹à³à²°à²à²¿à²š à²µà³à²¬à³ à²ªà³à²à³ à²à²³à²šà³à²šà³
-à²žà²à²°à³à²ªà²à²¿à²žà³: }
-_textintlink_ [l=kn] {à²à²Šà²°à²¿à²à²Š à²®à³à²²à²ªà³à²°à²€à²¿à²à²³à²šà³à²šà³
-à²ªà²¡à³à²¯à²²à²Ÿà²à²¿à²Šà³:}
-_textlanguage_ [l=kn] {à²­à²Ÿà²·à³à²¯ à²à²à²à²°à³
-à²«à³à²žà³: }
+
+_textstem_ [l=kn] {à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà³}
+
+_textnostem_ [l=kn] {à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà²Šà²¿à²°à³}
+
+_textprefop_ [l=kn] {à²ªà³à²°à²€à²¿ à²ªà³à²à²à³à²à³ _maxdocoption_ à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à²à²€à³_hitsperpageoption_ à²¹à²¿à²à²€à²¿à²°à³à²à²¿à²žà³.}
+
+_textextlink_ [l=kn] {à²¹à³à²°à²à²¿à²š à²µà³à²¬à³ à²ªà³à²à³ à²à²³à²šà³à²šà³ à²žà²à²°à³à²ªà²à²¿à²žà³: }
+
+_textintlink_ [l=kn] {à²à²Šà²°à²¿à²à²Š à²®à³à²²à²ªà³à²°à²€à²¿à²à²³à²šà³à²šà³ à²ªà²¡à³à²¯à²²à²Ÿà²à²¿à²Šà³:}
+
+_textlanguage_ [l=kn] {à²­à²Ÿà²·à³à²¯ à²®à²Ÿà²§à³à²¯à²®: }
+
 _textencoding_ [l=kn] {à²à²šà³ à²à³à²¡à²¿à²à²à³: }
-_textformat_ [l=kn] {à²à²à²à²°à³ à²«à³à²žà³
-à²°à²à²šà³: }
+
+_textformat_ [l=kn] {à²®à²Ÿà²§à³à²¯à²® à²°à²à²šà³: }
+
 _textall_ [l=kn] {à²à²²à³à²²à²Ÿ}
+
 _textquerymode_ [l=kn] {à²ªà³à²°à²¶à³à²šà²Ÿà²µà²³à²¿ à²°à³à²€à²¿:}
-_textsimplemode_ [l=kn] {à²žà²°à²³ à²ªà³à²°à²¶à³à²šà²Ÿà²µà²³à²¿
-à²°à³à²€à²¿}
-_textadvancedmode_ [l=kn] {à²à²šà³à²šà²€à²µà²Ÿà²Š à²ªà³à²°à²¶à³à²šà²Ÿà²µà²³à²¿
-à²°à³à²€à²¿ (à²¬à³à²²à²¿à²¯à²šà³ à²
-à²šà³à²¶à³à²§à²šà³à²¯à²šà³à²šà³
-à²à²³à²à³à²à²¡à²à²€à³)}
+
+_textsimplemode_ [l=kn] {à²žà²°à²³ à²ªà³à²°à²¶à³à²šà²Ÿà²µà²³à²¿ à²°à³à²€à²¿}
+
+_textadvancedmode_ [l=kn] {à²à²šà³à²šà²€à²µà²Ÿà²Š à²ªà³à²°à²¶à³à²šà²Ÿà²µà²³à²¿ à²°à³à²€à²¿ (à²¬à³à²²à²¿à²¯à²šà³ à²
+à²šà³à²¶à³à²§à²šà³à²¯à²šà³à²šà³ à²à²³à²à³à²à²¡à²à²€à³)}
+
 _textlinkinterm_ [l=kn] {à²®à²§à³à²¯à²à²€à²° à²ªà³à²à²Šà²¿à²à²Š}
+
 _textlinkdirect_ [l=kn] {à²
-à²²à³à²²à²¿à²à³à²šà³à²°à²µà²Ÿà²à²¿ à²¹à³à²à³}
-_textdigitlib_ [l=kn] {à²¡à²¿à²à²¿à²à²²à³ à²à³à²°à²à²¥à²²à²¯}
+à²²à³à²²à²¿à²à³ à²šà³à²°à²µà²Ÿà²à²¿ à²¹à³à²à³}
+
+_textdigitlib_ [l=kn] {à²¡à²¿à²à²¿à²à²²à³ à²à³à²°à²à²¥à²Ÿà²²à²¯}
+
 _textweb_ [l=kn] {à²µà³à²¬à³}
+
 _textgraphical_ [l=kn] {à²žà²à²¿à²€à³à²°à²µà²Ÿà²à²¿}
+
 _texttextual_ [l=kn] {à²®à³à²²à²ªà²Ÿà² }
-_textcollectionoption_ [l=kn] {<p>
-à²žà²¹à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³ 
-à²žà³à²°à²¿à²žà²²à²Ÿà²à²¿à²Šà³:
-<br>}
-
-_textrelateddocdisplay_ [l=kn] {à²žà²à²¬à²à²§à²¿à²žà²¿à²Š à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³}
+
+_textcollectionoption_ [l=kn] {<p>à²žà²¹à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³ à²žà³à²°à²¿à²žà²²à²Ÿà²à²¿à²Šà³: <br>}
+
+_textrelateddocdisplay_ [l=kn] {à²žà²à²¬à²à²§à²¿à²žà²¿à²Š à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³}
+
 _textsearchhistory_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²à²°à²¿à²€à³à²°à³:}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³:}
+
 # -- Missing translation: _textnohistory_
+
 _texthistorydisplay_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³à²¯
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ _historynumrecords_à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³à²¯ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ _historynumrecords_à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³}
+
 _textnohistorydisplay_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²à²°à²¿à²€à³à²°à³à²¯à²šà³à²šà³ 
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà²¬à³à²¡}
-
-#_texttypesearch_ {Type of search:}
-#_texttextsearch_ {text search}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²°à²¿à²€à³à²°à³à²¯à²šà³à²šà³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà²¬à³à²¡}
+
+_texttypesearch_ {à²¹à³à²¡à³à²à³à²µ à²šà²®à³à²šà³:}
+
+_texttextsearch_ {à²ªà² à³à²¯à²Šà²²à³à²²à²¿ à²¹à³à²¡à³à²à³}
+
 _textformsearch_ [l=kn] {à²šà²®à³à²šà³à²¯ à²
-à²šà³à²¶à³à²§à²šà³}
+à²šà³à²¶à³à²§à²šà³}
+
 # -- Missing translation: _textplainsearch_
+
 _textqueryboxsize_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³
-à²ªà³à²à³à²à²¿à²à³à²¯  à²à²Ÿà²€à³à²°:}
-_textregbox_ [l=kn] {à²šà²¿à²¯à²®à²¿à²€ à²ªà³à²°à²¶à³à²šà³
-à²ªà³à²à³à²à²¿à²à³}
-_textbigbox_ [l=kn] {à²Šà³à²¡à³à²¡ à²ªà³à²°à²¶à³à²šà³ 
-à²ªà³à²à³à²à²¿à²à³}
+à²šà³à²¶à³à²§à²šà³ à²ªà³à²à³à²à²¿à²à³à²¯  à²à²Ÿà²€à³à²°:}
+
+_textregbox_ [l=kn] {à²šà²¿à²¯à²®à²¿à²€ à²ªà³à²°à²¶à³à²šà³ à²ªà³à²à³à²à²¿à²à³}
+
+_textbigbox_ [l=kn] {à²Šà³à²¡à³à²¡ à²ªà³à²°à²¶à³à²šà³ à²ªà³à²à³à²à²¿à²à³}
+
 _textformtype_ [l=kn] {à²šà²®à³à²šà³à²¯ à²¬à²à³:}
+
 _textsimple_ [l=kn] {à²žà²°à²³}
+
 _textadvanced_ [l=kn] {à²à²šà³à²šà²€à²µà²Ÿà²Š}
 
 # used in "with 4 fields" in the form search box
+
 # -- Missing translation: _textwith_
+
 # -- Missing translation: _textfields_
 
+ 
 
 #####################################################################
 # 'browse' package for the dynamic browsing interface
 package browse
-#####################################################################
+##################################################################### 
 
 # -- Missing translation: _textsortby_
+
 # -- Missing translation: _textalsoshowing_
+
 # -- Missing translation: _textwith_
+
 # -- Missing translation: _textdocsperpage_
 
+ 
+
 # -- Missing translation: _textfilterby_
+
 # -- Missing translation: _textall_
+
 # -- Missing translation: _textany_
+
 # -- Missing translation: _textwords_
+
 # -- Missing translation: _textleaveblank_
 
+ 
+
 # -- Missing translation: _browsebuttontext_
 
+ 
+
 # -- Missing translation: _nodata_
+
 # -- Missing translation: _docs_
+
 ######################################################################
 # 'help' page -- this is lower priority for translating than the
 # rest of this file
 package help
-######################################################################
-
+###################################################################### 
 
 #------------------------------------------------------------
 # text macros
-#------------------------------------------------------------
-
-_textHelp_ [l=kn] {à²žà²Ÿà²¹à²Ÿà²¯}
-_textSearchshort_ [l=kn] {à²šà²¿à²°à³à²Šà²¿à²·à³à² à²ªà²Šà²à²³à²šà³à²šà³
+#------------------------------------------------------------ 
+
+_textHelp_ [l=kn] {à²žà²¹à²Ÿà²¯}
+
+_textSearchshort_ [l=kn] {à²šà²¿à²°à³à²Šà²¿à²·à³à² à²ªà²Šà²à²³à²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿}
+
+ 
+
+# Dublin Core Metadata Element Set, Version 1.1
+
+_textTitleshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²¶à³à²°à³à²·à²¿à²à³à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+_textCreatorshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²²à³à²à²à²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+_textSubjectshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²µà²¿à²·à²¯à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+# -- Missing translation: _textDescriptionshort_
+
+# -- Missing translation: _textPublishershort_
+
+# -- Missing translation: _textContributorshort_
+
+_textDateshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²Šà²¿à²šà²Ÿà²à²à²Šà²à²€à³  à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+# -- Missing translation: _textTypeshort_
+
+# -- Missing translation: _textFormatshort_
+
+# -- Missing translation: _textIdentifiershort_
+
+_textSourceshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²à²¡à²€à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+# -- Missing translation: _textLanguageshort_
+
+# -- Missing translation: _textRelationshort_
+
+# -- Missing translation: _textCoverageshort_
+
+# -- Missing translation: _textRightsshort_
+
+ 
+
+_textSeriesshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²žà²°à²£à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+# -- Missing translation: _textToshort_
+
+# -- Missing translation: _textFromshort_
+
+_textBrowseshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²¿}
+
+_textOrganizationshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²žà²à²žà³à²¥à³à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+_textHowtoshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²¹à³à²à³ à²ªà²à³à²à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+_textTopicshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²ªà³à²°à²à²°à²£à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+_textPeopleshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²à²šà²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
+
+# -- Missing translation: _textAcronymshort_
+
+# -- Missing translation: _textPhraseshort_
+
+# -- Missing translation: _textArtistshort_
+
+# -- Missing translation: _textKeywordshort_
+
+# -- Missing translation: _textVolumeshort_
+
+# -- Missing translation: _textCountriesshort_
+
+ 
+
+_textdefaultshorttext_ [l=kn] {à²žà³à²ªà²·à³à²à³à²à²°à²¿à²žà²Š à²µà²°à³à²à³à²à²°à²£}
+
+_textSearchlong_ [l=kn] {
+à²šà³à²µà³ à²šà²¿à²°à³à²Šà²¿à²·à³à²
+
+à²ªà²Šà²à²³à²¿à²à³ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³ à²
+à²µà³ à²
+à²šà³à²¶à³à²§à²šà³à²¯ à²ªà³à²à²Šà²²à³à²²à²¿à²°à³à²µ à²ªà² à³à²¯à²Šà²²à³à²²à²¿ à²à²Ÿà²£à²žà²¿à²à³à²€à³à²€à²Šà³.à²šà³à²µà³ à²ªà³à²°à²Ÿà²°à²à²­à²¿à²žà²¿à²Š
+à²®à³à²Šà²²à²šà³à²¯ à²ªà³à²à²µà²¿à²Šà³,à²¬à³à²°à³ à²ªà³à²à²à²³à²¿à²à²Š à²
+
+à²ªà³à² à²€à²²à³à²ªà²²à³ * à²
+à²šà³à²¶à³à²§à²šà³ *,à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.  }
+ 
+
+# Dublin Core Metadata Element Set, Version 1.1 
+
+_textTitlelong_ [l=kn] {
+
+à²šà³à²µà³ * à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²¶à³à²°à³à²·à²¿à²à³à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³* * à²¶à³à²°à³à²·à²¿à²à³à²à²³à³ * 
+
+à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿. à²à²Šà³ à²šà²¿à²®à²à³ à²à²²à³à²²à²Ÿ à²ªà³à²žà³à²€à²à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²
+à²à³à²·à²°à²®à²Ÿà²²à³à²¯à²à²€à³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+# Not true DC, kept for legacy reasons
+
+_textCreatorlong_ [l=kn] {
+
+à²šà³à²µà³ * à²²à³à²à²à²°à³ *à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.à²à²Šà³ à²ªà³à²žà³à²€à²à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²²à³à²à²à²° à²¹à³à²žà²°à²¿à²šà²à²€à³ à²µà²¿à²à²à²¡à²¿à²žà³à²€à³à²€à²Šà³.  }
+
+_textSubjectlong_ [l=kn] {
+
+à²šà³à²µà³ * à²µà²¿à²·à²¯à²à²³à³ * à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.
+
+à²à²Šà³ à²µà²¿à²·à²¯à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²¬à³à²à³ à²¶à³à²²à³à²«à³à²šà²²à³à²²à²¿ à²šà²¿à²°à³à²ªà²¿à²žà²¿à²Šà²à²€à³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+# -- Missing translation: _textDescriptionlong_
+
+ 
+
+# -- Missing translation: _textPublisherlong_
+
+ 
+
+# -- Missing translation: _textContributorlong_
+
+ 
+
+_textDatelong_ [l=kn] {
+
+à²šà³à²µà³ * à²Šà²¿à²šà²Ÿà²à²* à²à³à²à²¡à²¿à²¯à²šà³à²šà³
+
+à²¬à²³à²žà²¿.à²à²Šà³ à²à²²à³à²²à²Ÿ à²ªà³à²°à²€à²¿à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²à²Ÿà²²à²Ÿà²šà³à²žà²Ÿà²°à²µà²Ÿà²à²¿ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+# -- Missing translation: _textTypelong_
+
+ 
+
+# -- Missing translation: _textFormatlong_
+
+ 
+
+# -- Missing translation: _textIdentifierlong_
+
+ 
+
+# Not true DC, kept for legacy reasons
+
+_textSourcelong_ [l=kn] {
+
+à²šà³à²µà³* à²à²¡à²€à²à²³à³ * * à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿ *.
+
+à²à²Šà³ à²à²¡à²€à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+# -- Missing translation: _textLanguagelong_
+
+ 
+
+# -- Missing translation: _textRelationlong_
+
+ 
+
+# -- Missing translation: _textCoveragelong_
+
+ 
+
+# -- Missing translation: _textRightslong_
+
+ 
+
+_textOrganizationlong_ [l=kn] {
+
+à²šà³à²µà³ *à²žà²à²žà³à²¥à³à²à²³à³*
+
+à²à²Šà³ à²žà²à²žà³à²¥à³à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²µà²°à³à²£à²®à²Ÿà²²à³à²¯ à²ªà³à²°à²à²Ÿà²°à²µà²Ÿà²à²¿ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+_textHowtolong_ [l=kn] {
+
+à²šà³à²µà³ / à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³/
+
+/à²¹à³à²à³ à²ªà²à³à²à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³ /*à²¹à³à²à³?*à²à³à²à²¡à²¿à²¯à²šà³à²šà³à²¬à²³à²žà²¿. à²à²Šà³ à²¹à³à²à³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+_textTopiclong_ [l=kn] {
+
+à²šà³à²µà³ /à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²ªà³à²°à²à²°à²£à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³/*à²ªà³à²°à²à²°à²£à²à²³à³*à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.
+
+à²à²Šà³ à²ªà³à²°à²à²°à²£à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²²à³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+# -- Missing translation: _textTolong_
+
+ 
+
+# -- Missing translation: _textFromlong_
+
+ 
+
+_textSerieslong_ [l=kn] {
+
+ à²šà³à²µà³ */à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²žà²°à²£à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³/*
+
+* à²žà²°à²£à²¿ *à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.à²à²Šà³ à²ªà³à²°à²à²²à²¿à²€ à²žà²°à²£à²¿ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
+
+_textBrowselong_ [l=kn] {
+
+à²šà³à²µà³ / à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²²à³ /*à²¬à³à²°à³à²žà³*
+
+ à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.  }
+
+_textPeoplelong_ [l=kn] {
+
+à²šà³à²µà³ / à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ à²à²šà²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³/
+
+*à²à²šà²°à³* à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.à²à²Šà³ à²à²ªà²šà²Ÿà²®à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³. }
+
+# -- Missing translation: _textAcronymlong_
+
+ 
+
+# -- Missing translation: _textPhraselong_
+
+ 
+
+# -- Missing translation: _textArtistlong_
+
+ 
+
+# -- Missing translation: _textKeywordlong_
+
+ 
+
+# -- Missing translation: _textVolumelong_
+
+ 
+
+# -- Missing translation: _textCaptionslong_
+
+ 
+
+# -- Missing translation: _textCountrieslong_
+
+ 
+
+# -- Missing translation: _textdefaultlongtext_
+
+ 
+
+_texthelptopicstitle_ [l=kn] {à²žà²¹à²Ÿà²¯à²Š à²µà²¿à²·à²¯à²à²³à³}
+
+_textreadingdocs_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²¹à³à²à³ à²à²Šà³à²µà³à²Šà³}
+
+ 
+
+_texthelpreadingdocs_ [l=kn] {
+
+<p>
+ à²à²à²Šà³ à²Šà²Ÿà²à²²à³ à²¬à²à²Š à²€à²à³à²·à²£ à²šà³à²µà³ à²
+à²Šà²šà³à²šà³ à²à³à²°à³à²€à²¿à²žà²¬à²¹à³à²Šà³,à²¹à³à²à³à²à²Šà²°à³ à²
+à²Šà²° à²¶à³à²°à³à²·à²¿à²à³
+
+à²®à²€à³à²€à³ à²²à³à²à²à²° à²¹à³à²žà²°à³ à² à²ªà³à²à²Š à²®à³à²²à²¿à²š à²à²¡ à²­à²Ÿà²à²Šà²²à³à²²à²¿à²°à³à²€à³à²€à²Šà³.à²
+à²²à³à²²à²Šà³ à²ªà³à²°à²à²²à²¿à²€ à²ªà³à²à²Š à²žà²à²à³à²¯à³ à²žà²¹ à²à²°à³à²€à³à²€à²Šà³.
+
+à²¬à³à²°à³ à²ªà³à²à²à²³à²¿à²à³ à²¹à³à²à²²à³ à²¹à²¿à²à²Šà³ à²®à²€à³à²€à³ à²®à³à²à²Šà³ à²à²¿à²¹à³à²šà³à²à²³à³ à²žà²¹à²Ÿà²¯ à²®à²Ÿà²¡à³à²€à³à²€à²µà³.</p>
+
+ 
+<p>
 à²
-à²šà³à²¶à³à²§à²¿à²žà²¿}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textTitleshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ 
-à²¶à³à²°à³à²·à²¿à²à³à²à²³à²à²€à³ 
-à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-_textCreatorshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ 
-à²²à³à²à²à²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-_textSubjectshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²µà²¿à²·à²¯à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-# -- Missing translation: _textDescriptionshort_
-# -- Missing translation: _textPublishershort_
-# -- Missing translation: _textContributorshort_
-_textDateshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²Šà²¿à²šà²Ÿà²à²à²Šà²à²€à³  à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-# -- Missing translation: _textTypeshort_
-# -- Missing translation: _textFormatshort_
-# -- Missing translation: _textIdentifiershort_
-_textSourceshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²à²¡à²€à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-# -- Missing translation: _textLanguageshort_
-# -- Missing translation: _textRelationshort_
-# -- Missing translation: _textCoverageshort_
-# -- Missing translation: _textRightsshort_
-
-_textSeriesshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²žà²°à²£à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-# -- Missing translation: _textToshort_
-# -- Missing translation: _textFromshort_
-_textBrowseshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ 
-à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²¿}
-_textOrganizationshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²žà²à²žà³à²¥à³à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-_textHowtoshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²¹à³à²à³ à²ªà²à³à²à²¿à²¯à²à²€à³ 
-à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-_textTopicshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³ 
-à²ªà³à²°à²à²°à²£à²à²³à²à²€à³ 
-à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-_textPeopleshort_ [l=kn] {à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²à²šà²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²¿}
-# -- Missing translation: _textAcronymshort_
-# -- Missing translation: _textPhraseshort_
-# -- Missing translation: _textArtistshort_
-# -- Missing translation: _textKeywordshort_
-# -- Missing translation: _textVolumeshort_
-# -- Missing translation: _textCountriesshort_
-_textdefaultshorttext_ [l=kn] {à²žà³à²ªà²·à³à²à³à²à²°à²¿à²žà²Š 
-à²µà²°à³à²à³à²à²°à²£}
-
-_textSearchlong_ [l=kn] {<p>à²šà³à²µà³ <i>à²šà²¿à²°à³à²Šà²¿à²·à³à²
-à²ªà²Šà²à²³à²¿à²à³ à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³</i>, 
-à²
-à²µà³
-à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²ªà³à²à²Šà²²à³à²²à²¿à²°à³à²µ
-à²ªà² à³à²¯à²Šà²²à³à²²à²¿
-à²à²Ÿà²£à²žà²¿à²à³à²€à³à²€à²Šà³.
-à²šà³à²µà³ à²ªà³à²°à²Ÿà²°à²à²­à²¿à²žà²¿à²Š
-à²®à³à²Šà²²à²šà³à²¯
-à²ªà³à²à²µà²¿à²Šà³, à²¬à³à²°à³
-à²ªà³à²à²à²³à²¿à²à²Š à²
-à²ªà³à² à²€à²²à³à²ªà²²à³ <b>à²
-à²šà³à²¶à³à²§à²šà³</b> 
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³ 
-à²¬à²³à²žà²¿.  }
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-
-_textTitlelong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²¶à³à²°à³à²·à²¿à²à³à²à²³à²à²€à³
-à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> <b>à²¶à³à²°à³à²·à²¿à²à³à²à²³à³</b> 
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. à²à²Šà³ à²šà²¿à²®à²à³
-à²à²²à³à²²à²Ÿ
-à²ªà³à²žà³à²€à²à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²
-à²à³à²·à²°à²®à²Ÿà²²à³à²¯à²à²€à³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-# Not true DC, kept for legacy reasons
-_textCreatorlong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²²à³à²à²à²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> 
-<b>à²²à³à²à²à²°à³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. à²à²Šà³ à²ªà³à²žà³à²€à²à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³ à²²à³à²à²à²°
-à²¹à³à²žà²°à²¿à²šà²à²€à³ à²µà²¿à²à²à²¡à²¿à²žà³à²€à³à²€à²Šà³.  }
-
-_textSubjectlong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²µà²¿à²·à²¯à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i>
-<b>à²µà²¿à²·à²¯à²à²³à³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. 
-à²à²Šà³ à²µà²¿à²·à²¯à²à²³ à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²¬à³à²à³ à²¶à³à²²à³à²«à³
-à²šà²²à³à²²à²¿ à²šà²¿à²°à³à²ªà²¿à²žà²¿à²Šà²à²€à³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-# -- Missing translation: _textDescriptionlong_
-
-# -- Missing translation: _textPublisherlong_
-
-# -- Missing translation: _textContributorlong_
-
-_textDatelong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²Šà²¿à²šà²Ÿà²à²à²Šà²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> 
-<b>à²Šà²¿à²šà²Ÿà²à²</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. 
-à²à²Šà³ à²à²²à³à²²à²Ÿ à²ªà³à²°à²€à²¿à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²à²Ÿà²²à²Ÿà²šà³à²žà²Ÿà²°à²µà²Ÿà²à²¿
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-# -- Missing translation: _textTypelong_
-
-# -- Missing translation: _textFormatlong_
-
-# -- Missing translation: _textIdentifierlong_
-
-# Not true DC, kept for legacy reasons
-_textSourcelong_ [l=kn] {<p>à²šà³à²µà³ <i>à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²à²¡à²€à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> 
- <b>à²à²¡à²€à²à²³à³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. à²à²Šà³ à²à²¡à²€à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-# -- Missing translation: _textLanguagelong_
-
-# -- Missing translation: _textRelationlong_
-
-# -- Missing translation: _textCoveragelong_
-
-# -- Missing translation: _textRightslong_
-
-
-
-_textOrganizationlong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²žà²à²žà³à²¥à³à²à²³à²à²€à³
-à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> <b>à²žà²à²žà³à²¥à³à²à²³à³</b> 
-à²à²Šà³ à²žà²à²žà³à²¥à³à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-_textHowtolong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²¹à³à²à³
-à²ªà²à³à²à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³
-</i> <b>à²¹à³à²à³?</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. à²à²Šà³ à²¹à³à²à³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-_textTopiclong_ [l=kn] {<p>à²šà³à²µà³ <i> #3242;à³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²ªà³à²°à²à²°à²£à²à²³à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i>
-<b>à²ªà³à²°à²à²°à²£à²à²³à³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. 
-à²à²Šà³ à²ªà³à²°à²à²°à²£à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²²à³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-# -- Missing translation: _textTolong_
-
-# -- Missing translation: _textFromlong_
-
-_textSerieslong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²žà²°à²£à²¿à²¯à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> 
-<b>à²žà²°à²£à²¿</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. 
-à²à²Šà³ à²ªà³à²°à²à²²à²¿à²€
-à²žà²°à²£à²¿ à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³.  }
-
-_textBrowselong_ [l=kn] {<p>à²šà³à²µà³ <i>à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²¬à³à²°à³à²žà³ à²®à²Ÿà²¡à²²à³</i> <b>à²¬à³à²°à³à²žà³</b>
- à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¿.  }
-
-_textPeoplelong_ [l=kn] {<p>à²šà³à²µà³ <i> à²ªà³à²°à²à²Ÿà²¶à²¿à²€à²µà²šà³à²šà³
-à²à²šà²°à²à²€à³ à²ªà³à²°à²µà³à²¶à²¿à²žà²²à³</i> 
-<b>à²à²šà²°à³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¿. 
-à²à²Šà³ à²à²ªà²šà²Ÿà²®à²à²³
-à²ªà²à³à²à²¿à²¯à²šà³à²šà³
-à²€à³à²°à³à²Šà²¿à²¡à³à²€à³à²€à²Šà³. }
-
-# -- Missing translation: _textAcronymlong_
-
-# -- Missing translation: _textPhraselong_
-
-# -- Missing translation: _textArtistlong_
-
-# -- Missing translation: _textKeywordlong_
-
-# -- Missing translation: _textVolumelong_
-
-# -- Missing translation: _textCaptionslong_
-
-# -- Missing translation: _textCountrieslong_
-
-
-# -- Missing translation: _textdefaultlongtext_
-
-
-_texthelptopicstitle_ [l=kn] {à²žà²¹à²Ÿà²¯à²Š à²µà²¿à²·à²¯à²à²³à³}
-
-_textreadingdocs_ [l=kn] {à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ 
-à²¹à³à²à³ à²à²Šà³à²µà³à²Šà³}
-
-_texthelpreadingdocs_ [l=kn] {
-<p> à²à²à²Šà³ à²Šà²Ÿà²à²²à³ 
-à²¬à²à²Š à²€à²à³à²·à²£
-à²šà³à²µà³ à²
-à²Šà²šà³à²šà³
-à²à³à²°à³à²€à²¿à²žà²¬à²¹à³à²Šà³,
-à²¹à³à²à³à²à²Šà²°à³ à²
-à²Šà²°
-à²¶à³à²°à³à²·à²¿à²à³
-à²®à²€à³à²€à³ à²²à³à²à²à²°
-à²¹à³à²žà²°à³ à² à²ªà³à²à²Š
-à²®à³à²²à²¿à²š à²à²¡
-à²­à²Ÿà²à²Šà²²à³à²²à²¿à²°à³à²€à³à²€à²Šà³.
-à²
-à²²à³à²²à²Šà³
-à²ªà³à²°à²à²²à²¿à²€ à²ªà³à²à²Š
-à²žà²à²à³à²¯à³ à²žà²¹
-à²à²°à³à²€à³à²€à²Šà³. à²¬à³à²°à³
-à²ªà³à²à²à²³à²¿à²à³
-à²¹à³à²à²²à³ à²¹à²¿à²à²Šà³
-à²®à²€à³à²€à³ à²®à³à²à²Šà³ à²à²¿à²¹à³à²šà³à²à²³à³
-à²žà²¹à²Ÿà²¯ à²®à²Ÿà²¡à³à²€à³à²€à²µà³.
-
-<p>à²
-à²Šà²° à²à³à²³à²à³
-à²ªà³à²°à²à²²à²¿à²€ à²­à²Ÿà²à²Š
-à²ªà² à³à²¯à²µà²¿à²°à³à²€à³à²€à²Šà³.
-à²šà³à²µà³ à²
-à²Šà²šà³à²šà³
-à²à²Šà²¿à²Šà²,
-à²
-à²²à³à²²à²¿à²°à³à²µ
-à²¬à²Ÿà²£à²Š à²à³à²°à³à²€à²¿à²š
-à²à²¿à²¹à³à²šà³à²à²³à³ à²®à³à²à²Šà²¿à²š
-à²
+à²Šà²° à²à³à²³à²à³ à²ªà³à²°à²à²²à²¿à²€ à²­à²Ÿà²à²Š à²ªà² à³à²¯à²µà²¿à²°à³à²€à³à²€à²Šà³.à²šà³à²µà³ à²
+à²Šà²šà³à²šà³ à²à²Šà²²à³,à²
+à²²à³à²²à²¿à²°à³à²µ à²¬à²Ÿà²£à²Š à²à³à²°à³à²€à²¿à²š à²à²¿à²¹à³à²šà³à²à²³à³
+à²®à³à²à²Šà²¿à²š à²
 à²¥à²µà²Ÿ à²¹à²¿à²à²Šà²¿à²š
-à²­à²Ÿà²à²à³à²à³
-à²¹à³à²à²²à³ à²žà²¹à²Ÿà²¯
-à²®à²Ÿà²¡à³à²€à³à²€à²µà³.
-
-<p>à²¶à³à²°à³à²·à²¿à²à³
-à²®à²€à³à²€à³ à²²à³à²à²à²°
-à²à³à²³à²à³ à²®à³à²°à³ à²à³à²à²¡à²¿à²à²³à²¿à²µà³.
- <b>à²ªà² à³à²¯à²µà²šà³à²šà³ à²µà²¿à²žà³à²€à²°à²¿à²žà³</b>, 
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²à³à²²à²¿à²à³
-à²®à²Ÿà²¡à²¿à²Šà²°à³
-à²ªà³à²°à²à²²à²¿à²€
-à²Šà²Ÿà²à²²à³à²¯
-à²ªà³à²°à³à²€à²¿ à²ªà² à³à²¯
-à²µà²¿à²žà³à²€à²°à²à³à²³à³à²³à³à²€à³à²€à²Šà³.
-à²à²à²Šà³ à²µà³à²³à³ à²Šà²Ÿà²à²²à³
-à²€à³à²à²¬
-à²Šà³à²¡à³à²¡à²Šà²¿à²Šà³à²Šà²²à³à²²à²¿
-à²
-à²Šà³ à²¬à²¹à²³ à²žà²®à²¯
-à²€à³à²à³à²Šà³à²à³à²³à³à²³à²¬à²¹à³à²Šà³.
-<b>à²ªà³à²°à²€à³à²¯à³à²à²¿à²žà³</b>, 
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²à³à²²à²¿à²à³
-à²®à²Ÿà²¡à²¿à²Šà²°à³
-à²ªà³à²°à²à²²à²¿à²€
-à²Šà²Ÿà²à²²à³ à²¹à³à²ž
-à²à²¿à²à²à²¿à²¯à²²à³à²²à²¿ à²€à³à²°à³à²Šà³à²à³à²³à³à²³à³à²€à³à²€à²Šà³
-(à²à²Šà³ à²à²°à²¡à³
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²¹à³à²²à²¿à²žà²¿,
-à²à²°à²¡à²šà³à²šà³ à²à²à³à²à²¿à²à³
-à²à²Šà²²à³
-à²žà²¹à²Ÿà²¯à²µà²Ÿà²à³à²€à³à²€à²Šà³.)
-à²
-à²à²€à²¿à²®à²µà²Ÿà²à²¿
-à²šà³à²µà³ à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Š
-à²ªà²Šà²à²³à³ à²šà²¿à²®à³à²®
-à²
-à²šà³à²¶à³à²§à²šà³à²¯à²²à³à²²à²¿
-à²¹à³à²²à³à²à³
-à²à²à²¿à²°à³à²€à³à²€à²Šà³.
-à²šà²¿à²®à²à³ à²¹à³à²²à³à²à³
-à²¬à³à²¡à²Šà²¿à²Šà³à²Šà²²à³à²²à²¿ <i>à²¹à³à²²à³à²à³ à²¬à³à²¡</i>,
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿.
+
+à²­à²Ÿà²à²à³à²à³ à²¹à³à²à²²à³ à²žà²¹à²Ÿà²¯ à²®à²Ÿà²¡à³à²€à³à²€à²µà³.</p>
+
+ 
+<p>
+à²¶à³à²°à³à²·à²¿à²à³ à²®à²€à³à²€à³ à²²à³à²à²à²° à²à³à²³à²à³ à²®à³à²°à³ à²à³à²à²¡à²¿à²à²³à²¿à²µà³.
+
+ <b>à²ªà² à³à²¯à²µà²šà³à²šà³ à²µà²¿à²žà³à²€à²°à²¿à²žà³</b>à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿à²Šà²°à³ à²ªà³à²°à²à²²à²¿à²€ à²Šà²Ÿà²à²²à³à²¯ à²ªà³à²°à³à²€à²¿ à²ªà² à³à²¯ à²µà²¿à²žà³à²€à²°à²à³à²³à³à²³à³à²€à³à²€à²Šà³.
+
+à²à²à²Šà³ à²µà³à²³à³ à²Šà²Ÿà²à²²à³ à²€à³à²à²¬ à²Šà³à²¡à³à²¡à²Šà²¿à²Šà³à²Šà²²à³à²²à²¿ à²
+à²Šà³ à²¬à²¹à²³ à²žà²®à²¯ à²€à³à²à³à²Šà³à²à³à²³à³à²³à²¬à²¹à³à²Šà³.<b>à²ªà³à²°à²€à³à²¯à³à²à²¿à²žà³</b>
+
+à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿à²Šà²°à³ à²ªà³à²°à²à²²à²¿à²€ à²Šà²Ÿà²à²²à³ à²¹à³à²ž à²à²¿à²à²à²¿à²¯à²²à³à²²à²¿ à²€à³à²°à³à²Šà³à²à³à²³à³à²³à³à²€à³à²€à²Šà³  (à²à²Šà³ à²à²°à²¡à³
+à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²¹à³à²²à²¿à²žà²¿,
+
+à²à²°à²¡à²šà³à²šà³ à²à²à³à²à²¿à²à³ à²à²Šà²²à³ à²žà²¹à²Ÿà²¯à²µà²Ÿà²à³à²€à³à²€à²Šà³.) à²
+à²à²€à²¿à²®à²µà²Ÿà²à²¿ à²šà³à²µà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Š à²ªà²Šà²à²³à³ à²šà²¿à²®à³à²® à²
+à²šà³à²¶à³à²§à²šà³à²¯à²²à³à²²à²¿
+
+à²¹à³à²²à³à²à³ à²à²à²¿à²°à³à²€à³à²€à²Šà³.à²šà²¿à²®à²à³ à²¹à³à²²à³à²à³ à²¬à³à²¡à²Šà²¿à²Šà³à²Šà²²à³à²²à²¿ <b><i> à²¹à³à²²à³à²à³ à²¬à³à²¡ </i></b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿.</p>
 }
 
+
 # help about the icons
-_texthelpexpandtext_ [l=kn] {à²à²²à³à²²à²Ÿ à²ªà² à³à²¯
-à²µà²šà³à²šà³
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³,
-à²
+
+_texthelpopenbookshelf_ [l=kn] {à²ªà³à²žà³à²€à²à²Š à²à²ªà²Ÿà²à²šà³à²šà³ à²€à³à²à³}
+
+_texthelpopenbook_ [l=kn] {à²ªà³à²žà³à²€à²à²µà²šà³à²šà³ à²®à³à²à³à²¹à³ à²
+à²¥à²µà²Ÿ à²€à³à²°à³}
+
+_texthelpviewtextsection_ [l=kn] {à²ªà² à³à²¯à²Š à² à²­à²Ÿà²à²µà²šà³à²šà³ à²šà³à²¡à²¿}
+
+_texthelpexpandtext_ [l=kn] {à²à²²à³à²²à²Ÿ à²ªà² à³à²¯à²µà²šà³à²šà³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³,à²
 à²¥à²µà²Ÿ à²¬à³à²¡}
-_texthelpdetachpage_ [l=kn] {à² à²ªà³à²à²µà²šà³à²šà³
-à²¹à³à²ž à²à²¿à²à²à²¿à²¯à²²à³à²²à²¿
-à²€à³à²à³}
+
+_texthelpexpandcontents_ [l=kn] {à²ªà²°à²¿à²µà²¿à²¡à²¿à²¯à²šà³à²šà³ à²µà²¿à²žà³à²€à²Ÿà²°à²µà²Ÿà²à²¿à²žà³ à²
+à²¥à²µà²Ÿ à²µà²¿à²žà³à²€à²°à²¿à²žà²Šà²¿à²°à³}
+
+_texthelpdetachpage_ [l=kn] {à²²à²à²€à³à²€à²¿à²žà²Šà²¿à²°à³}
+
 _texthelphighlight_ [l=kn] {à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Š
-à²ªà²Šà²à²³à²šà³à²šà³
-à²¹à³à²²à³à²à³ à²®à²Ÿà²¡à³}
-
-_texthelpsearchingtitle_ [l=kn] {à²šà²¿à²°à³à²Šà²¿à²·à³à²
-à²ªà²Šà²à²³à²šà³à²šà³
-à²¹à³à²à³ à²
-à²šà³à²¶à³à²§à²¿à²žà³à²µà³à²Šà³}
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Š à²ªà²Šà²à²³à²šà³à²šà³ à²¹à³à²²à³à²à³ à²®à²Ÿà²¡à³}
+
+_texthelpsectionarrows_ [l=kn] {à²¹à²¿à²à²Šà²¿à²š à²
+à²¥à²µà²Ÿ à²®à³à²à²Šà²¿à²š à²­à²Ÿà²à²à³à²à³ à²¹à³à²à³}
+
+_texthelpsearchingtitle_ [l=kn] {à²šà²¿à²°à³à²Šà²¿à²·à³à² à²ªà²Šà²à²³à²šà³à²šà³ à²¹à³à²à³ à²
+à²šà³à²¶à³à²§à²¿à²žà³à²µà³à²Šà³}
 
 _texthelpsearching_ [l=kn] {
 <p>
   à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²ªà³à²à²Šà²²à³à²²à²¿, à²šà²¿à²®à³à²®
-à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³ à²žà²°à²³
-à²°à³à²€à²¿à²¯à²²à³à²²à²¿ à²žà³à²·à³à²à²¿à²žà²¿::<p>
+à²šà³à²¶à³à²§à²šà³à²¯ à²ªà³à²à²Šà²²à³à²²à²¿,à²šà²¿à²®à³à²® à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³ à²žà²°à²³ à²°à³à²€à²¿à²¯à²²à³à²²à²¿ à²žà³à²·à³à²à²¿à²žà²¿:<p>
   
-  <ol><li>à²¯à²Ÿà²µ à²µà²¿à²·à²¯à²µà²šà³à²šà³
+  <ol><li>à²¯à²Ÿà²µ à²µà²¿à²·à²¯à²µà²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à³à²à²Šà³  à²µà²¿à²¶à³à²²à³à²·à²¿à²žà²¿
+      <li>à²šà²¿à²®à³à²® à²ªà³à²°à²¶à³à²šà³à²¯ à²à²²à³à²²à²Ÿ à²
+à²¥à²µà²Ÿ à²à³à²²à²µà³ à²ªà²Šà²à²³à²šà³à²šà³ à²®à²Ÿà²€à³à²° à²
+à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à³à²à²Šà³ à²€à²¿à²³à²¿à²žà²¿
+      <li>à²
+à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à²Ÿà²Š à²ªà²Šà²à²³à²šà³à²šà³ à²à³à²ªà³ à²®à²Ÿà²¡à²¿
+      <li>à²
+à²šà³à²¶à³à²§à²šà³ <i>à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿</i>
+  </ol>      
+
+  <p>à²šà²¿à²®à³à²® à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³ à²žà³à²·à³à²à²¿à²žà²¿ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³, à²
+à²Šà²° à²žà²à²¬à²à²§à²¿à²€ à²®à³à²Šà²² à²à²ªà³à²ªà²€à³à²€à³ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
+à²€à³à²°à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³.
+
+à²®à³à²à²Šà²¿à²š à²à²ªà³à²ªà²€à³à²€à³ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²µà³à²à³à²·à²¿à²žà²²à³ à²ªà³à²à²Š à²à³à²šà³à²¯à²²à³à²²à²¿à²°à³à²µ à²à³à²à²¡à²¿à²à²³à³ à²žà²¹à²Ÿà²¯ à²®à²Ÿà²¡à³à²€à³à²€à²µà³.à²
+à²à³à²à²¡à²¿à²à²³à³ à²®à²€à³à²€à³ à²®à³à²à²Šà²¿à²°à³à²µ
+
+à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà²Ÿà²à²²à²¿ à²
+à²¥à²µà²Ÿ à²¹à²¿à²à²Šà²¿à²š à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà²Ÿà²à²²à²¿ à²µà³à²à³à²·à²¿à²žà²²à³ à²žà²¹à²à²°à²¿à²žà³à²€à³à²€à²µà³.à²šà³à²µà³ à²Šà²Ÿà²à²²à³à²¯à²šà³à²šà³
+à²µà³à²à³à²·à²¿à²žà²²à³ à²¶à³à²°à³à²·à²¿à²à³ à²®à³à²²à²Ÿà²à²²à²¿
+
 à²
-à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à³à²à²Šà³
-à²µà²¿à²¶à³à²·à²¿à²žà²¿
-      <li>à²šà²¿à²®à³à²®
-à²ªà³à²°à²¶à³à²šà³à²¯ à²à²²à³à²²à²Ÿ
-à²
-à²¥à²µà²Ÿ à²à³à²²à²µà³
-à²ªà²Šà²à²³à²šà³à²šà³
-à²®à²Ÿà²€à³à²° à²
-à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à³à²à²Šà³
-à²€à²¿à²³à²¿à²žà²¿
-      <li>à²
-à²šà³à²¶à³à²§à²¿à²žà²¬à³à²à²Ÿà²Š
-à²ªà²Šà²à²³à²šà³à²šà³
-à²à³à²ªà³ à²®à²Ÿà²¡à²¿
-      <li><b>à²
-à²šà³à²¶à³à²§à²šà³</b> à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿
-  </ol>
-
-<p> à²šà²¿à²®à³à²®
-à²ªà³à²°à²¶à³à²šà³à²¯à²šà³à²šà³
-à²žà³à²·à³à²à²¿à²žà²¿
-à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³,
-à²
-à²Šà²° à²žà²à²¬à²à²§à²¿à²€
-à²®à³à²Šà²²
-à²à²ªà³à²ªà²€à³à²€à³
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²€à³à²°à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³.
-à²®à³à²à²Šà²¿à²š
-à²à²ªà³à²ªà²€à³à²€à³
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²µà²¿à²à³à²·à³à²žà²²à³
-à²ªà³à²à²Š
-à²à³à²šà³à²¯à²²à³à²²à²¿à²°à³à²µ
-à²à³à²à²¡à²¿à²à²³à³
-à²žà²¹à²Ÿà²¯ à²®à²Ÿà²¡à³à²€à³à²€à²µà³.
-à² à²à³à²à²¡à²¿à²à²³à³
-à²®à²€à³à²€à³
-à²®à³à²à²Šà²¿à²°à³à²µ
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà²Ÿà²à²²à²¿
-à²
-à²¥à²µà²Ÿ à²¹à²¿à²à²Šà²¿à²š
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà²Ÿà²à²²à²¿
-à²µà²¿à²à³à²·à³à²žà²²à³
-à²žà²¹à²à²°à²¿à²žà³à²€à³à²€à²µà³.à²šà³à²µà³
-à²Šà²Ÿà²à²²à³à²¯à²šà³à²šà³
-à²µà²¿à²à³à²·à³à²žà²²à³ à²¶à³à²°à³à²·à²¿à²à³
-à²®à³à²²à²Ÿà²à²²à²¿ à²
 à²¥à²µà²Ÿ à²
-à²Šà²°
-à²®à³à²à²Šà²¿à²°à³à²µ
-à²à²¿à²¹à³à²šà³à²¯à²šà³à²šà²Ÿà²à²²à²¿
-à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿. 
-
-<p> à²¹à³à²à³à²à³à²à²Šà²°à³ 100
-à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à²šà³à²šà³
-à²¹à²¿à²à²€à²¿à²°à³à²à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³,
-à²à²Šà²šà³à²šà³ à²šà³à²µà³
-à²à²¯à³à²à³à²à²³ à²ªà³à²à²Šà²²à³à²²à²¿
-à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.<p> 
+à²Šà²° à²®à³à²à²Šà²¿à²°à³à²µ à²à²¿à²¹à³à²šà³à²¯à²šà³à²šà²Ÿà²à²²à²¿ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿.
+
+<p>à²¹à³à²à³à²à³à²à²Šà²°à³ 100 à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à²šà³à²šà³ à²¹à²¿à²à²€à²¿à²°à³à²à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³,à²à²Šà²šà³à²šà³ à²šà³à²µà³ à²à²¯à³à²à³à²à²³ à²ªà³à²à²Šà²²à³à²²à²¿ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.<p>
 }
 
 _texthelpquerytermstitle_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯ à²ªà²Šà²à²³à³}
+à²šà³à²¶à³à²§à²šà³à²¯ à²ªà²Šà²à²³à³}
+
 _texthelpqueryterms_ [l=kn] {
-<p> à²šà³à²µà³
-à²ªà³à²°à²¶à³à²šà³à²ªà³à²à³à²à²¿à²à³à²¯à²²à³à²²à²¿
-à²à²šà²Ÿà²Šà²°à³ à²à³à²ªà³
-à²®à²Ÿà²¡à²¿à²Šà²°à³ à²
-à²Šà³
-à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²ªà²à³à²à²¿à²¯à³à²à²Šà³
-à²€à²¿à²³à²¿à²¯à³à²€à³à²€à²Šà³.
-à²ªà³à²°à²€à²¿à²¯à³à²à²Šà³
-à²ªà²Šà²µà³
-à²
-à²à³à²·à²°à²à²³à²¿à²à²Š
-à²
-à²¥à²µà²Ÿ
-à²
-à²à²à²¿à²à²³à²¿à²à²Š
-à²à³à²¡à²¿à²°à³à²€à³à²€à²Šà³.
-à² à²ªà²Šà²à²³à²šà³à²šà³ à²à²Ÿà²²à²¿
-à²à²Ÿà²à²Šà²¿à²à²Š
+<p>à²šà³à²µà³ à²ªà³à²°à²¶à³à²šà³à²ªà³à²à³à²à²¿à²à³à²¯à²²à³à²²à²¿ à²à²šà²Ÿà²Šà²°à³ à²à³à²ªà³ à²®à²Ÿà²¡à²¿à²Šà²°à³ à²
+à²Šà³ à²
+à²šà³à²¶à³à²§à²šà³à²¯ à²ªà²à³à²à²¿à²¯à³à²à²Šà³ à²€à²¿à²³à²¿à²¯à³à²€à³à²€à²Šà³.
+
+à²ªà³à²°à²€à²¿à²¯à³à²à²Šà³ à²ªà²Šà²µà³ à²
+à²à³à²·à²°à²à²³à²¿à²à²Š à²
+à²¥à²µà²Ÿ à²
+à²à²à²¿à²à²³à²¿à²à²Š à²à³à²¡à²¿à²°à³à²€à³à²€à²Šà³.à² à²ªà²Šà²à²³à²šà³à²šà³ à²à²Ÿà²²à²¿ à²à²Ÿà²à²Šà²¿à²à²Š
 à²¬à³à²°à³à²ªà²¡à²¿à²žà²²à²Ÿà²à²¿à²°à³à²€à³à²€à²Šà³.
-à²à²µà²²à³à²²à²Šà³ à²¬à³à²°à³
-à²¯à²Ÿà²µ à²µà²¿à²·à³à²¶
-à²
-à²à³à²·à²°à²µà²Ÿà²Šà²°à³ (
-à²µà²¿à²°à²Ÿà²®
-à²à²¿à²¹à³à²šà³à²à²³à³)
-à²¬à²à²Šà²²à³à²²à²¿
-à²
-à²µà³à²à²³à²šà³à²šà³
-à²à²Ÿà²²à²¿
-à²à²Ÿà²à²µà³à²à²Šà³
-à²ªà²°à²¿à²à²£à²¿à²žà²¿
+
+à²à²µà²²à³à²²à²Šà³ à²¬à³à²°à³ à²¯à²Ÿà²µ à²µà²¿à²·à³à²¶ à²
+à²à³à²·à²°à²à²³à³ (à²µà²¿à²°à²Ÿà²® à²à²¿à²¹à³à²šà³à²à²³à³)à²¬à²à²Šà²²à³à²²à²¿ à²
+à²µà³à²à²³à²šà³à²šà³ à²à²Ÿà²²à²¿ à²à²Ÿà²à²µà³à²à²Šà³ à²ªà²°à²¿à²à²£à²¿à²žà²¿
 à²
 à²µà²šà³à²šà³
-à²à²¡à³à²à²£à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³.
-à²šà³à²µà³ à²µà²¿à²°à²Ÿà²®
-à²à²¿à²¹à³à²šà³à²à²³à²šà³à²šà³
-à²¹à³à²à²Šà²¿à²°à³à²µ
-à²ªà²Šà²à²³à²šà³à²šà³
+
+à²à²¡à³à²à²£à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³.à²šà³à²µà³ à²µà²¿à²°à²Ÿà²® à²à²¿à²¹à³à²šà³à²à²³à²šà³à²šà³ à²¹à³à²à²Šà²¿à²°à³à²µ à²ªà²Šà²à²³à²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²²à³ à²à²à³à²µà³à²Šà²¿à²²à³à²²! 
+
+à²à²Šà²Ÿà²¹à²°à²£à³à²à³: à²
+
+à²ªà³à²°à²¶à³à²šà³
+
+<ul><kbd>
+à²«à³à²žà²¿à²«à²¿à²à³ à²Šà³à²µà³à²ªà²à²³à²²à³à²²à²¿ à²à²à³à²°à³-à²«à²Ÿà²°à³à²žà³à²à³à²°à²¿: à²žà²à²°à²à³à²·à²£à³ à²®à²Ÿà²¡à³à²µ à²ªà²Šà³à²Šà²€à²¿ (1993)</kbd></ul>
+<p>
+à²à²Šà²šà³à²šà³ à² à²°à³à²€à²¿ à²ªà²°à²¿à²à²£à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³</p>
+<ul><kbd>
+à²«à³à²žà²¿à²«à²¿à²à³ à²Šà³à²µà³à²ªà²à²³à²²à³à²²à²¿ à²à²à³à²°à³ à²«à²Ÿà²°à³à²žà³à²à³à²°à²¿ à²žà²à²°à²à³à²·à²£à³ à²®à²Ÿà²¡à³à²µ à²ªà²Šà³à²Šà²€à²¿ (1993) </kbd></ul><p>
+}
+
+_texthelpmgppsearching_ [l=kn] {
+MGPP à²à³à²€à³à²¯à²²à³à²²à²¿ à²®à²Ÿà²¡à²¿à²Š à²žà²à²à³à²°à²¹à²£à³à²¯ à²°à²à²šà³à²¯à²²à³à²²à²¿ à²à²šà³à²šà³ à²à³à²²à²µà³ à²à²¯à³à²à³à²à²³à³ à²²à²­à³à²¯à²µà²¿à²Šà³. 
+
+<ul>
+<li>à²
+ <b>*</b> at the end of a query term  matches all words <b>starting with</b> that word, e.g. <b>comput*</b> matches all words starting with <b>comput</b>.
+<li><b>/x</b> can be used to give higher weight to one or more of the query terms, eg <b>computer/10 science</b> gives computer 10 times more weight than science when ranking documents.
+</ul>
+} 
+
+_texthelplucenesearching_ [l=kn] {
+For collections built with Lucene a few other options are available.  
+
+<ul>
+<li><b>?</b> can be used as a wildcard in place of a single letter. For example, <b>b?t</b> will match  <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
+<li><b>*</b> can be used as a wildcard in place of multiple letters. For example, <b>comput*</b> matches all words starting with <b>comput</b>.
+</ul>
+Both of these wildcards can be used in the middle of a term, or at the end. They cannot be used at the start of a search term.
+}
+
+_texthelpquerytypetitle_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²¯ à²®à²Ÿà²Šà²°à²¿}
+
+_texthelpquerytype_ [l=kn] {
+<p>à²à²°à²¡à³ à²¬à²à³à²¯ à²ªà³à²°à²¶à³à²šà³à²à²³à²¿à²µà³.
+
+<ul>
+  <li>à²ªà³à²°à²¶à³à²šà³à²à²³à²²à³à²²à²¿ <b>à²à²²à³à²²à²Ÿ </b> 
+
+  <li>à²à²µà³ à²šà³à²µà³ à²µà²¿à²¶à³à²²à³à²·à²¿à²žà²¿à²Š à²à²²à³à²²à²Ÿ à²ªà²Šà²à²³à²šà³à²šà³ à²à²²à³à²²à²Ÿ à²Šà²Ÿà²à²²à³à²à²³à²²à³à²²à²¿ (à²
+à²¥à²µà²Ÿ à²ªà²Ÿà² à²à²³à²²à³à²²à²¿ à²
+à²¥à²µà²Ÿ à²¶à³à²°à³à²·à²¿à²à³à²à²³à²²à³à²²à²¿)
+  
+<p>
+
+  <li>à²
+à²šà³à²¶à³à²§à²¿à²žà³à²€à³à²€à²Šà³.à²µà²¿à²¶à³à²²à³à²·à²¿à²žà²¿à²Š à²ªà²Šà²à²³à²šà³à²šà³ à²¹à³à²à²Šà³à²µ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²µà²°à³à²£à²®à²Ÿà²²à³à²¯à²à²€à³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³à²€à³à²€à²Šà³.
+
+  <li>à²ªà³à²°à²¶à³à²šà³à²à²³à²²à³à²²à²¿* à²à³à²²à²µà³ * à²à²µà³ à²šà³à²µà³ à²¬à²¯à²žà³à²€à³à²€à²¿à²°à³à²µ à²à³à²²à²µà³ à²ªà²Šà²à²³à²¿à²à³ à²žà²à²¬à²à²§à²ªà²à³à² à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà³à²€à³à²€à²Šà³.
+
+  <li>à²šà²à²€à²° à²žà²°à²¿à²¹à³à²à²Šà²¿à²Š à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³à²€à³à²€à²Šà³.à²žà²°à²¿à²¹à³à²à²Šà²Ÿà²£à²¿à²à³à²¯à²šà³à²šà³ à²šà²¿à²¶à³à²à²¯à²¿à²žà³à²µà²Ÿà² à²à³à²³à²à²¿à²šà²à²€à³ à²šà²¿à²¶à³à²à²¯à²¿à²žà³à²€à³à²€à²Šà³.
+     
+  <p><ul>
+    <li>à²Šà²Ÿà²à²²à³à²¯à²²à³à²²à²¿ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Š à²ªà²Šà²à²³à³ à²€à³à²à²¬à²Ÿ à²à²Šà³à²Šà²°à³ à²
+à²Šà³ à²¹à²€à³à²€à²¿à²°à²Š à²žà²°à²¿à²¹à³à²à²Šà²Ÿà²£à²¿à²à³.
+    <li>à²žà²Ÿà²®à²šà³à²¯à²µà²Ÿà²Š à²ªà²Šà²à²³à²¿à²à²¿à²à²€ à²µà²¿à²°à²³à²µà²Ÿà²Š à²ªà²Šà²à²³à³ à²€à³à²à²¬à²Ÿ à²ªà³à²°à²Ÿà²®à³à²à³à²¯à²µà²Ÿà²Šà²µà³.
+    <li>à²Šà³à²¡à³à²¡à²Šà²Ÿà²à²²à³à²à²³à²¿à²à²¿à²à²€ à²à²¿à²à³à²à²Šà²Ÿà²à²²à³à²à²³à³ à²€à³à²à²¬à²Ÿ à²à³à²šà³à²šà²Ÿà²à²¿ à²žà²°à²¿à²¹à³à²à²Šà³à²€à³à²€à²µà³.
+   </ul>
+</ul>
+
+<p>à²šà³à²µà³ à²à²·à³à²à³ à²
+à²šà³à²¶à³à²§à²šà³ à²ªà²Šà²à²³à²šà³à²šà²Ÿà²Šà²°à³ à²à²ªà²¯à³à²à²¿à²žà²¬à²¹à³à²Šà³,à²à²Šà²Ÿà²¹à²°à²£à³à²à³ à²à²à²Šà³ à²µà²Ÿà²à³à²¯ à²ªà³à²°à³à²€à²¿,à²à²à²Šà³
+à²µà²Ÿà²à³à²¯à²µà³à²à²Š
+
+à²ªà³à²°à³à²€à²¿ à²®à³à²à²€à²Ÿà²Šà²µà³.à²à²à²Šà³ à²ªà²Šà²µà²šà³à²šà³ à²à²ªà²¯à³à²à²¿à²žà²¿à²Šà²°à³ à²Šà²Ÿà²à²²à³à²à²³à²²à³à²²à²¿ à²
+à²Šà²° à²žà²à²­à²µà²¿à²šà³à²¯à²€à³à²¯à²à²€à³ à²ªà²à³à²à²¿ à²®à²Ÿà²¡à³à²€à³à²€à²Šà³.<p>
+}
+
+# -- Missing translation: _textdatesearch_
+
+ 
+
+# -- Missing translation: _texthelpdatesearch_
+
+ 
+
+_textchangeprefs_ [l=kn] {à²šà²¿à²®à³à²® à²à²¯à³à²à³à²à²³à³}
+
+_texthelppreferences_ [l=kn] {
+<p>
+à²ªà³à²à²Š à²®à³à²²à²¿à²°à³à²µ* à²à²¯à³à²à³à²à²³à³ * 
+
+à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿ à²à²à²à²°à³ à²«à³à²žà³ à²à³à²£à²à²³à²šà³à²šà³ à²šà²¿à²®à²à³ à²
+à²šà³à²à³à²²à²µà²Ÿà²à³à²µ à²°à³à²€à²¿à²¯à²²à³à²²à²¿ à²¬à²Šà²²à²¿à²žà²¿à²à³à²³à³à²³ à²¬à²¹à³à²Šà³.
+
+}
+
+_texthelpcollectionprefstitle_ [l=kn] {à²žà²à²à³à²°à²¹à²£à³à²¯ à²à²¯à³à²à³à²à²³à³}
+
+_texthelpcollectionprefs_ [l=kn] {
+<p>à²à³à²²à²µà³ à²žà²à²à³à²°à²¹à²£à³à²à²³à³ à²à²ªà²žà²à²à³à²°à²¹à²£à³à²à²³à²¿à²à²Š à²à³à²¡à²¿à²°à³à²€à³à²€à²µà³.à²
+à²µà²šà³à²šà³ à²žà³à²µà²€à²à²€à³à²°à²µà²Ÿà²à²¿ à²
+à²¥à²µà²Ÿ à²à³à²€à³à²¯à²Ÿà²à²¿
+
 à²
-à²šà³à²¶à³à²§à²¿à²žà²²à³
-à²à²à³à²µà³à²Šà²¿à²²à³à²²!
-
-<p>à²à²Šà²Ÿà²¹à²°à²£à³à²à³: à²
-à²ªà³à²°à²¶à³à²šà³<p>
-    <ul><kbd>à²«à³à²žà²¿à²«à²¿à²à³
-à²Šà³à²µà³à²ªà²à²³à²²à³à²²à²¿
-à²à²à³à²°à³-à²«à²Ÿà²°à³à²žà³à²à³à²°à²¿:
- à²žà²à²°à²à³à²·à²£à³
-à²®à²Ÿà²¡à³à²µ à²ªà²Šà³à²Šà²€à²¿
-(1993)</kbd></ul>
-      <p>à²à²Šà²šà³à²šà³ à² à²°à³à²€à²¿
-à²ªà²°à²¿à²à²£à²¿à²žà²²à²Ÿà²à³à²€à³à²€à²Šà³<p>
-      <ul><kbd>à²«à³à²žà²¿à²«à²¿à²à³
-à²Šà³à²µà³à²ªà²à²³à²²à³à²²à²¿
-à²à²à³à²°à³ à²«à²Ÿà²°à³à²žà³à²à³à²°à²¿
-<span style='mso-spacerun:yes'> </span>à²žà²à²°à²à³à²·à²£à³
-à²®à²Ÿà²¡à³à²µ à²ªà²Šà³à²Šà²€à²¿ 1993 </kbd></ul><p>
+à²šà³à²¶à³à²§à²¿à²žà²¬à²¹à³à²Šà³.à²šà²¿à²®à³à²® à²à²ªà²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³ à²à²¯à³à²à³à²à²³ à²ªà³à²à²Šà²²à³à²²à²¿ à²žà³à²°à²¿à²žà²¬à²¹à³à²Šà³.
+
 }
 
-_texthelpquerytypetitle_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²¯ à²®à²Ÿà²Šà²°à²¿}
-_texthelpquerytype_ [l=kn] {
-<p>à²à²°à²¡à³ à²¬à²à³à²¯ 
-à²ªà³à²°à²¶à³à²šà³à²à²³à²¿à²µà³.
-
-<ul>
-  <li>à²ªà³à²°à²¶à³à²šà³à²à²³à²²à³à²²à²¿ <b>à²à²²à³à²²à²Ÿ</b> 
-à²à²µà³ à²šà³à²µà³
-à²µà²¿à²¶à³à²·à²¿à²žà²¿à²Š à²à²²à³à²²à²Ÿ
-à²ªà²Šà²à²³à²šà³à²šà³ à²à²²à³à²²à²Ÿ
-à²Šà²Ÿà²à²²à³à²à²³à²²à³à²²à²¿ (à²
-à²¥à²µà²Ÿ
-à²ªà²Ÿà² à²à²³à²²à³à²²à²¿ à²
-à²¥à²µà²Ÿ
-à²¶à³à²°à³à²·à²¿à²à³à²à²³à²²à³à²²à²¿)
-à²
-à²šà³à²¶à³à²§à²¿à²žà³à²€à³à²€à²Šà³.
-à²µà²¿à²¶à³à²·à²¿à²žà²¿à²Š à²ªà²Šà²à²³à²šà³à²šà³
-à²¹à³à²à²Šà³à²µ à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²µà²°à³à²£à²®à²Ÿà²²à³à²¯à²à²€à³
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³à²€à³à²€à²Šà³.<p>
-
-  <li>à²ªà³à²°à²¶à³à²šà³à²à²³à²²à³à²²à²¿ <b>à²à³à²²à²µà³</b> 
-à²à²µà³ à²šà³à²µà³ à²¬à²¯à²žà³à²€à³à²€à²¿à²°à³à²µ
-à²à³à²²à²µà³ à²ªà²Šà²à²³à²¿à²à³ à²žà²à²¬à²à²§à³à²à³à²
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²
-à²šà³à²¶à³à²§à²¿à²žà³à²€à³à²€à²Šà³.
-à²šà²à²€à²° à²žà²°à²¿à²¹à³à²à²Šà²¿à²Š
-à²Šà²Ÿà²à²²à³à²à²³à²šà³à²šà³
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà³à²€à³à²€à²Šà³.
-à²žà²°à²¿à²¹à³à²à²Šà²£à²¿à²à³à²¯à²šà³à²šà³
-à²šà²¿à²¶à³à²à²¯à²¿à²žà³à²µà²Ÿà²
-à²à³à²³à²à²¿à²šà²à²€à³
-à²šà²¿à²¶à³à²à²¯à²¿à²žà³à²€à³à²€à²Šà³.
-      <p><ul>
-        <li> à²Šà²Ÿà²à²²à³à²¯à²²à³à²²à²¿
-à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Š
-à²ªà²Šà²à²³à³ à²€à³à²à²¬à²Ÿ
-à²à²Šà³à²Šà²°à³ à²
-à²Šà³
-à²¹à²€à³à²€à²¿à²°à²Š
-à²žà²°à²¿à²¹à³à²à²Šà²£à²¿à²à³.
-        <li> à²žà²Ÿà²®à²šà³à²¯à²µà²Ÿà²Š
-à²ªà²Šà²à²³à²¿à²à²¿à²à²€ à²µà²¿à²°à²³à²µà²Ÿà²Š
-à²ªà²Šà²à²³à³ à²€à³à²à²¬à²Ÿ 
-à²ªà³à²°à²®à³à²à³à²¯à²µà²Ÿà²Šà²µà³.
-        <li> à²Šà³à²¡à³à²¡à²Šà²Ÿà²à²²à³à²à²³à²¿à²à²¿à²à²€
-à²à²¿à²à³à²à²Šà²Ÿà²à²²à³à²à²³à³
-à²€à³à²à²¬à²Ÿ à²à³à²šà³à²šà²Ÿà²à²¿
-à²žà²°à²¿à²¹à³à²à²Šà³à²€à³à²€à²µà³.
-      </ul>
-</ul>
-
-<p> à²šà³à²µà³ à²à²·à³à²à³ à²
-à²šà³à²¶à³à²§à²šà³
-à²ªà²Šà²à²³à²šà³à²šà²Ÿà²Šà²°à³
-à²à²ªà²¯à³à²à²¿à²žà²¬à²¹à³à²Šà³,
-à²à²Šà²Ÿà²¹à²°à²£à³à²à³ à²à²à²Šà³ à²µà²Ÿà²à³à²¯
-à²ªà³à²°à³à²€à²¿, à²à²à²Šà³ à²µà²Ÿà²à³à²¯à²µà³à²à²Š
-à²ªà³à²°à³à²€à²¿ à²®à³à²à²€à²Ÿà²Šà²µà³.
-à²à²à²Šà³ à²ªà²Šà²µà²šà³à²šà³ à²à²ªà²¯à³à²à²¿à²žà²¿à²Šà²°à³
-à²Šà²Ÿà²à²²à³à²à²³à²²à³à²²à²¿ à²
-à²Šà²°
-à²žà²à²­à²µà²¿à²šà²¿à²¯à²€à³à²¯à²à²€à³ à²ªà²à³à²à²¿
-à²®à²Ÿà²¡à³à²€à³à²€à²Šà³.<p>
+_texthelplanguageprefstitle_ [l=kn] {à²­à²Ÿà²·à³à²¯ à²à²¯à³à²à³à²à²³à³}
+
+_texthelplanguageprefs_ [l=kn] {
+<p>
+à²ªà³à²°à²€à²¿à²¯à³à²à²Šà³ à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³ à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà²²à³ à²
+à²Šà²°à²Šà³ à²à²Š à²¬à²Ÿà²·à³à²¯à²¿à²°à³à²€à³à²€à²Šà³,à²à²Šà²°à³ à²šà³à²µà³ à²
+à²Šà²šà³à²šà³ à²¬à³à²°à³
+
+à²¬à²Ÿà²·à³à²à²³à²¿à²à³ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.à²à³à²°à³à²šà³ à²žà³à²à³à²šà³ à²à²ªà²¯à³à²à²¿à²žà³à²µ à²à²šà³ à²à³à²¡à²¿à²à²à³ à²µà²¿à²§à²Ÿà²šà²µà²šà³à²šà³ à²žà²¹ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.
+
+à²€à²à²€à³à²°à²Ÿà²à²¶à²µà³ à²¡à²¿à²«à²Ÿà²²à³à²à³ à²à²šà³ à²à³à²¡à²¿à²à²à³ à²¬à²³à²žà³à²µà³à²Šà³. à²¬à³à²°à³à²žà²°à³ à²šà²²à³à²²à²¿ à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à³ à²à³à²šà³à²šà²Ÿà²à²¿ à²®à³à²¡à²¿à²¬à²°à²²à³ à²à²šà³
+
+à²à³à²¡à²¿à²à²à³ à²µà²¿à²§à²Ÿà²šà²µà²šà³à²šà³ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.à²à²²à³à²²à²Ÿ à²žà²à²à³à²°à²¹à²£à³à²¯à³ à²šà²¿à²®à²à³ à²žà²à²¿à²€à³à²° à²à²à²à²°à³ à²«à³à²žà³ à²šà²¿à²à²Š à²®à³à²²à²ªà²Ÿà² à²Š à²à²à²à²°à³
+
+à²«à³à²žà³ à²à³ à²¬à²Šà²²à²¿à²žà²²à³ à²à²µà²à²Ÿà²¶ à²à²²à³à²ªà²¿à²žà³à²€à³à²€à²Šà³.
 }
 
-# -- Missing translation: _textdatesearch_
-
-# -- Missing translation: _texthelpdatesearch_
-
-_textchangeprefs_ [l=kn] {à²šà²¿à²®à³à²® à²à²¯à³à²à³à²à²³à³}
-
-_texthelppreferences_ [l=kn] {
-
-<p>à²ªà³à²à²Š à²®à³à²²à²¿à²°à³à²µ <b>à²à²¯à³à²à³à²à²³à³</b> 
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²à³à²²à²¿à²à³ à²®à²Ÿà²¡à²¿
-à²à²à²à²°à³ à²«à³à²žà³ à²à³à²£à²à²³à²šà³à²šà³
-à²šà²¿à²®à²à³ à²
-à²šà³à²à³à²²à²µà²Ÿà²à³à²µ
-à²°à³à²€à²¿à²¯à²²à³à²²à²¿
-à²¬à²Šà²²à²¿à²žà²¿à²à³à²³à³à²³
-à²¬à²¹à³à²Šà³. 
-}
-
-_texthelpcollectionprefstitle_ [l=kn] {à²žà²à²à³à²°à²¹à²£à³à²¯ à²à²¯à³à²à³à²à²³à³}
-_texthelpcollectionprefs_ [l=kn] {
-à²à³à²²à²µà³
-à²žà²à²à³à²°à²¹à²£à³à²à²³à³
-à²à²ªà²žà²à²à³à²°à²¹à²£à³à²à²³à²¿à²à²Š
-à²à³à²¡à²¿à²°à³à²€à³à²€à²µà³.
-à²
-à²µà²šà³à²šà³ à²žà³à²µà²€à²à²€à³à²°à²µà²Ÿà²à²¿
-à²
-à²¥à²µà²Ÿ à²à³à²€à³à²¯à²Ÿà²à²¿
-à²
-à²šà³à²¶à³à²§à²¿à²žà²¬à²¹à³à²Šà³.
-à²šà³à²®à³à²®
-à²à²ªà²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³
-à²à²¯à³à²à³à²à²³ à²ªà³à²à²Šà²²à³à²²à²¿
-à²žà³à²°à²¿à²žà²¬à²¹à³à²Šà³.
-}
-
-_texthelplanguageprefstitle_ [l=kn] {à²¬à²Ÿà²·à³à²¯ à²à²¯à³à²à³à²à²³à³}
-_texthelplanguageprefs_ [l=kn] {
-à²ªà³à²°à²€à²¿à²¯à³à²à²Šà³
-à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³
-à²ªà³à²°à²Šà²°à³à²¶à²¿à²žà²²à³
-à²à²Šà²°à²Šà³ à²à²Š
-à²¬à²Ÿà²·à³à²¯à²¿à²°à³à²€à³à²€à²Šà³,
-à²à²Šà²°à³ à²šà³à²µà³ à²
-à²Šà²šà³à²šà³ à²¬à³à²°à³
-à²¬à²Ÿà²·à³à²à²³à²¿à²à³ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.
-à²à³à²°à³à²šà³ à²žà³à²à³à²šà³ à²à²ªà²¯à³à²à²¿à²žà³à²µ
-à²à²šà³ à²à³à²¡à²¿à²à²à³ à²µà²¿à²§à²Ÿà²šà²µà²šà³à²šà³
-à²žà²¹ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.
-à²€à²€à³à²°à²Ÿà²à²¶à²µà³ à²¡à²¿à²«à²Ÿà²²à³à²à³
-à²à²šà³ à²à³à²¡à²¿à²à²à³
-à²¬à²³à²žà³à²µà³à²Šà³. à²¬à³à²°à³à²žà²°à³ à²šà²²à³à²²à²¿
-à²«à²²à²¿à²€à²Ÿà²à²¶à²à²³à³
-à²à³à²šà³à²šà²Ÿà²à²¿ à²®à³à²¡à²¿à²¬à²°à²²à³ à²à²šà³
-à²à³à²¡à²¿à²à²à³
-à²µà²¿à²§à²Ÿà²šà²µà²šà³à²šà³ à²¬à²Šà²²à²¿à²žà²¬à²¹à³à²Šà³.
-à²à²²à³à²²à²Ÿ à²žà²à²à³à²°à²¹à²£à³à²¯à³
-à²šà²¿à²®à²à³ à²žà²à²¿à²€à³à²°
-à²à²à²à²°à³ à²«à³à²žà³
-à²šà²¿à²à²Š à²®à³à²²à²ªà²Ÿà²  à²à²à²à²°à³
-à²«à³à²žà³ à²à³ à²¬à²Šà²²à²¿à²žà²²à³
-à²à²µà²à²Ÿà²¶ à²à²²à³à²ªà²¿à²žà³à²€à³à²€à²Šà³.
-}
-
 _texthelppresentationprefstitle_ [l=kn] {à²ªà³à²°à²Šà²°à³à²¶à²šà³à²¯ à²à²¯à³à²à³à²à²³à³}
+
 _texthelppresentationprefs_ [l=kn] {
-à²šà²¿à²°à³à²Šà²¿à²·à³à²
-à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³
-à²à²§à²°à²¿à²žà²¿, à²ªà³à²°à²Šà²°à³à²¶à²šà³à²¯
-à²à²¯à³à²à³à²à²³à²šà³à²šà³
-à²¹à²€à³à²à²¿à²¯à²²à³à²²à²¿à²¡à²¬à²¹à³à²Šà³.
-
-à²µà³à²¬à³ à²ªà³à²à²à²³ à²žà²à²à³à²°à²¹à²£à³à²¯,
-à²ªà³à²à²Š à²®à³à²²à²¿à²°à³à²µ à²à³à²°à³à²šà³
-à²žà³à²à³à²šà³ 
-à²šà³à²¯à²Ÿà²µà³à²¹à²¿à²à³à²¶à²šà³
-à²¬à²Ÿà²°à³ à²šà³à²šà³ à²®à³à²à³à²à²¿à²¡à³à²€à³à²€à²Šà³,
-à²à²Šà³à²Šà²°à²¿à²à²Š à²šà³à²µà³ à²à²à²Šà³
-à²¬à²Ÿà²°à²¿ à²µà³à²¬à³ à²ªà³à²à²µà²šà³à²šà³
-à²
-à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³
-(à²à³à²°à³à²šà³ à²žà³à²à³à²šà³
-à²¹à³à²¡à³à²¡à²°à³ à²žà²¹à²Ÿà²¯à²µà²¿à²²à³à²²à²Šà³)
-à²žà²°à²¿à²¯à²Ÿà²Š à²ªà³à²
-à²€à²²à³à²ªà²¬à²¹à³à²Šà³. à²®à²€à³à²€à³
-à²šà³à²µà³ à²
-à²šà³à²¶à³à²§à²¿à²žà²²à³
-à²¬à³à²°à³à²žà²°à³ à²š à²¹à²¿à²à²Šà³
-à²à³à²à²¡à²¿à²¯à²šà³à²šà³
-à²¬à²³à²žà²¬à³à²à³. à² à²žà²à²à³à²°à²¹à²£à³à²à²³à³
-à²à³à²°à³à²šà³ à²žà³à²à³à²šà³
-à²à²à³à²à²°à²¿à²à³à²¯à²šà³à²šà³
-à²à²¡à³à²à²£à²¿à²žà²¿ à²¡à²¿à²à²¿à²à²²à³
-à²à³à²°à²à²¥à²²à²¯ à²¬à²¿à²à³à²à³
-à²¹à³à²°à²à²¿à²š à²µà³à²¬à³ à²žà²à²à³à²°à²¹à²£à³à²à³
+à²šà²¿à²°à³à²Šà²¿à²·à³à² à²žà²à²à³à²°à²¹à²£à³à²¯à²šà³à²šà³ à²à²§à²°à²¿à²žà²¿, à²ªà³à²°à²Šà²°à³à²¶à²šà³à²¯ à²à²¯à³à²à³à²à²³à²šà³à²šà³ à²¹à²€à³à²à²¿à²¯à²²à³à²²à²¿à²¡à²¬à²¹à³à²Šà³.
+
+à²µà³à²¬à³ à²ªà³à²à²à²³ à²žà²à²à³à²°à²¹à²£à³à²¯,à²ªà³à²à²Š à²®à³à²²à²¿à²°à³à²µ à²à³à²°à³à²šà³ à²žà³à²à³à²šà³  à²šà³à²¯à²Ÿà²µà³à²¹à²¿à²à³à²¶à²šà³ à²¬à²Ÿà²°à³ à²šà³à²šà³ à²®à³à²à³à²à²¿à²¡à³à²€à³à²€à²Šà³,
+
+à²à²Šà³à²Šà²°à²¿à²à²Š à²šà³à²µà³ à²à²à²Šà³ à²¬à²Ÿà²°à²¿ à²µà³à²¬à³ à²ªà³à²à²µà²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²¿à²Šà²°à³ (à²à³à²°à³à²šà³ à²žà³à²à³à²šà³ à²¹à³à²¡à³à²¡à²°à³ à²žà²¹à²Ÿà²¯à²µà²¿à²²à³à²²à²Šà³)
+
+à²žà²°à²¿à²¯à²Ÿà²Š à²ªà³à² à²€à²²à³à²ªà²¬à²¹à³à²Šà³. à²®à²€à³à²€à³ à²šà³à²µà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²²à³ à²¬à³à²°à³à²žà²°à³ à²š à²¹à²¿à²à²Šà³ à²à³à²à²¡à²¿à²¯à²šà³à²šà³ à²¬à²³à²žà²¬à³à²à³.
+
+ à² à²žà²à²à³à²°à²¹à²£à³à²à²³à³ à²à³à²°à³à²šà³ à²žà³à²à³à²šà³ à²à²à³à²à²°à²¿à²à³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà²¿ à²¡à²¿à²à²¿à²à²²à³ à²à³à²°à²à²¥à²Ÿà²²à²¯ à²¬à²¿à²à³à²à³ à²¹à³à²°à²à²¿à²š à²µà³à²¬à³ à²žà²à²à³à²°à²¹à²£à³à²à³
+
 à²²à²¿à²à²à³ à²šà³à²¡à³à²€à³à²€à²Šà³.
 }
 
 _texthelpsearchprefstitle_ [l=kn] {à²
-à²šà³à²¶à³à²§à²šà³à²¯ à²à²¯à³à²à³à²à²³à³}
+à²šà³à²¶à³à²§à²šà³à²¯ à²à²¯à³à²à³à²à²³à³}
+
 _texthelpsearchprefs_ [l=kn] {
-à²à²°à²¡à³ à²à³à²¡à²¿
-à²à³à²à²¡à²¿à²à²³à³
-à²šà²¿à²®à³à²®<span style='mso-spacerun:yes'>  </span>à²
-à²šà³à²¶à³à²§à²šà³à²¯
-à²¹à³à²à²Šà²£à²¿à²à³à²à²³à²šà³à²šà³
-à²¹à²¿à²¡à²¿à²€à²Šà²²à³à²²à²¿à²¡à³à²€à³à²€à²µà³.
-à²®à³à²Šà²² à²à³à²¡à²¿ (à²µà²°à³à²£
-à²®à²Ÿà²²à³à²¯
-à²µà³à²€à³à²¯à²Ÿà²ž)
+<p>
+à²à²°à²¡à³ à²à³à²¡à²¿ à²à³à²à²¡à²¿à²à²³à³ à²šà²¿à²®à³à²®  à²
+à²šà³à²¶à³à²§à²šà³à²¯ à²¹à³à²à²Šà²Ÿà²£à²¿à²à³à²à²³à²šà³à²šà³ à²¹à²¿à²¡à²¿à²€à²Šà²²à³à²²à²¿à²¡à³à²€à³à²€à²µà³.
+
+à²®à³à²Šà²² à²à³à²¡à²¿ (à²µà²°à³à²£à²®à²Ÿà²²à³à²¯ à²µà³à²€à³à²¯à²Ÿà²ž) à²
+à²à³à²·à²° à²®à²Ÿà²²à³à²¯ à²µà³à²€à³à²¯à²Ÿà²žà²µà²šà³à²šà³
+
+à²žà²°à²¿à²¹à³à²à²Šà²¿à²žà³à²€à³à²€à²Šà³.à²à²°à²¡à²šà³ à²à³à²¡à²¿ à²ªà²Šà²à²³ à²à³à²šà³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà²¬à³à²à³
+
 à²
-à²à³à²·à²° à²®à²Ÿà²²à³à²¯
-à²µà³à²€à³à²¯à²Ÿà²žà²µà²šà³à²šà³
-à²žà²°à²¿à²¹à³à²à²Šà²¿à²žà³à²€à³à²€à²Šà³.
-à²à²°à²¡à²šà³ à²à³à²¡à²¿ à²ªà²Šà²à²³
-à²à³à²šà³à²¯à²šà³à²šà³ à²à²¡à³à²à²£à²¿à²žà²¬à³à²à³
-à²
-à²¥à²µà²Ÿ à²¬à³à²¡
-à²à²šà³à²šà³à²µà³à²Šà²šà³à²šà³
-à²šà²¿à²°à³à²§à²°à²¿à²žà³à²€à³à²€à²Šà³.
-à²µà²Ÿà²à³à²¯à²µà³à²à²Šà²µà²šà³à²šà³
-à²
-à²šà³à²¶à³à²§à²¿à²žà²²à³ à²Šà³à²¡à³à²¡
-à²ªà³à²°à²¶à³à²šà³
-à²ªà³à²à³à²à²¿à²à³ à²ªà²¡à³à²¯à²¬à²¹à³à²Šà³.
-
+à²¥à²µà²Ÿ à²¬à³à²¡ à²à²šà³à²šà³à²µà³à²Šà²šà³à²šà³ à²šà²¿à²°à³à²§à²°à²¿à²žà³à²€à³à²€à²Šà³.à²µà²Ÿà²à³à²¯à²µà³à²à²Šà²µà²šà³à²šà³ à²
+à²šà³à²¶à³à²§à²¿à²žà²²à³ à²Šà³à²¡à³à²¡
+
+à²ªà³à²°à²¶à³à²šà³ à²ªà³à²à³à²à²¿à²à³ à²ªà²¡à³à²¯à²¬à²¹à³à²Šà³.
 }
 
 _texttanumbrowseoptions_ [l=kn] {_numbrowseoptions_ à²žà²à²à³à²°à²¹à²£à³à²¯à²²à³à²²à²¿
-à²®à²Ÿà²¹à²¿à²€à²¿ à²¹à³à²à³ à²ªà²¡à³à²¯à³à²µ
-à²¬à²à³à²à²³à³:}
+
+à²®à²Ÿà²¹à²¿à²€à²¿ à²ªà²¡à³à²¯à³à²µ à²¬à²à³à²à²³à³ :}
 
 _textsimplehelpheading_ [l=kn] {à²žà²à²à³à²°à²¹à²£à³à²¯à²²à³à²²à²¿ _collectionname_ 
-à²®à²Ÿà²¹à²¿à²€à²¿ à²¹à³à²à³
-à²ªà²¡à³à²¯à³à²µà³à²Šà³}
-
-_texthelpscopetitle_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²à²³
-à²à²Šà³à²Šà³à²¶}
+
+à²®à²Ÿà²¹à²¿à²€à²¿ à²¹à³à²à³ à²ªà²¡à³à²¯à³à²µà³à²Šà³}
+
+_texthelpscopetitle_ [l=kn] {à²ªà³à²°à²¶à³à²šà³à²à²³ à²à²Šà³à²Šà³à²¶}
+
 _texthelpscope_ [l=kn] {
-<p>
 à²šà³à²µà³ à²
-à²šà³à²¶à³à²§à²šà³à²à³ 
-à²à²²à³à²²à²Ÿ à²žà²à²à³à²°à²¹à²£à³à²¯
-à²¬à³à²°à³ à²¬à³à²°à³ à²žà³à²à²¿à²à³à²à²³à²šà³à²šà³
-à²à²°à²¿à²žà²¿à²à³à²³à³à²³à²¬à²¹à³à²Šà³.
-à²à²Šà²Ÿà²¹à²°à²£à³à²à³ à²²à³à²à²à²° à²žà³à²à²¿à²à³
-, à²¶à³à²°à³à²·à²¿à²à³à²à²³ à²žà³à²à²¿à²à³, à²ªà²Ÿà² à²à²³
-à²žà³à²à²¿à²à³ à²
-à²¥à²µà²Ÿ à²µà²à³à²¯à²µà³à²à²Šà²à²³
-à²žà³à²à²¿à²à³à²à²³à³. 
-à²žà²Ÿà²®à²Ÿà²šà³à²¯à²µà²Ÿà²à²¿
-à²Šà²Ÿà²à²²à³ à²ªà³à²°à³à²€à²¿ à²žà²°à²¿ à²¹à³à²à²Šà²¿à²Šà²°à³
-à²žà²Ÿà²à³, à²à²²à³à²²à²¿ à²¯à²Ÿà²µ à²žà³à²à²¿à²à³à²à²³à²šà³à²šà³
+à²šà³à²¶à³à²§à²šà³à²à³  à²à²²à³à²²à²Ÿ à²žà²à²à³à²°à²¹à²£à³à²¯ à²¬à³à²°à³ à²¬à³à²°à³ à²žà³à²à²¿à²à³à²à²³à²šà³à²šà³ à²à²°à²¿à²žà²¿à²à³à²³à³à²³à²¬à²¹à³à²Šà³.
+
+à²à²Šà²Ÿà²¹à²°à²£à³à²à³ à²²à³à²à²à²° à²žà³à²à²¿à²à³ , à²¶à³à²°à³à²·à²¿à²à³à²à²³ à²žà³à²à²¿à²à³, à²ªà²Ÿà² à²à²³ à²žà³à²à²¿à²à³ à²
+à²¥à²µà²Ÿ à²µà²Ÿà²à³à²¯à²µà³à²à²Šà²à²³
+
+à²žà³à²à²¿à²à³à²à²³à³.à²žà²Ÿà²®à²Ÿà²šà³à²¯à²µà²Ÿà²à²¿ à²Šà²Ÿà²à²²à³ à²ªà³à²°à³à²€à²¿ à²žà²°à²¿ à²¹à³à²à²Šà²¿à²Šà²°à³ à²žà²Ÿà²à³,à²à²²à³à²²à²¿ à²¯à²Ÿà²µ à²žà³à²à²¿à²à³à²à²³à²šà³à²šà³
+
 à²ªà²°à²¿à²à²£à²¿à²žà²²à²Ÿà²à³à²µà³à²Šà²¿à²²à³à²².
-<p>à²à²à²Šà³ à²µà³à²³à³
-à²Šà²Ÿà²à²²à³à²à²³à³
-à²ªà³à²žà³à²€à²à²à²³à²Ÿà²à²¿à²Šà³à²Šà²²à³à²²à²¿,
-à²
-à²µà³à²à²³à²šà³à²šà³ à²žà²°à²¿à²¯à²Ÿà²Š
-à²à²Ÿà²à²Šà²²à³à²²à²¿
-à²€à³à²°à³à²¯à²Ÿà²²à²Ÿà²à³à²€à³à²€à²Šà³.
+
+à²à²à²Šà³ à²µà³à²³à³ à²Šà²Ÿà²à²²à³à²à²³à³ à²ªà³à²žà³à²€à²à²à²³à²Ÿà²à²¿à²Šà³à²Šà²²à³à²²à²¿,à²
+à²µà³à²à²³à²šà³à²šà³ à²žà²°à²¿à²¯à²Ÿà²Š à²à²Ÿà²à²Šà²²à³à²²à²¿
+
+à²€à³à²°à³à²¯à²²à²Ÿà²à³à²€à³à²€à²Šà³.
 }
+
